<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_file', language 'ro', branch 'MOODLE_30_STABLE'
 *
 * @package   assignfeedback_file
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['batchoperationconfirmuploadfiles'] = 'Vrei sa incarci unul sau mai multe fisiere de feedback, pentru toti utilizatorii selectati?';
$string['batchuploadfiles'] = 'Incarca fisiere de feedback pentru utilizatori multipli';
$string['batchuploadfilesforusers'] = 'Trimite fisierele de feedback la {$a} utilizator(i) selectat(i).';
$string['configmaxbytes'] = 'Dimensiunea maxima de fisier';
$string['confirmuploadzip'] = 'Confirma incarcarea fisierului zip';
$string['countfiles'] = '{$a} fisiere';
$string['default'] = 'Activat in mod implicit';
$string['default_help'] = 'Daca este setat, aceasta metoda de feedback va fi activata in mod implicit pentru toate sarcinile noi.';
$string['enabled'] = 'Fisier de feedback';
$string['enabled_help'] = 'Daca este activat, profesorul va putea incarca fisiere cu feedback atunci cand evaluaza sarcinile. Pot fi aceste fisiere, dar nu sunt limitate sa evalueze trimiterile studentilor, documente cu comentarii sau feedback audio.';
$string['feedbackfileadded'] = 'Fisier nou de feedback ("{$a->filename}") pentru utilizatorul "{$a->student}"';
$string['feedbackfileupdated'] = 'Fisier de feedback modificat ("{$a->filename}") pentru utilizatorul "{$a->student}"';
$string['feedbackzip'] = 'Fisier zip cu fisiere de feedback';
$string['feedbackzip_help'] = 'Un fisier zip continand o lista de fisiere de feedback pentru unul sau mai multi utilizatori. Fisierele de feedback vor fi atribuite utilizatorilor pe baza ID-ului participantului care trebuie sa fie a doua parte a numelui de fisier, imediat dupa numele complet al utilizatorului. Aceasta conventie este folosita la descarcarea descarcarea trimiterilor incat sa poti descarca toate trimiterile, adauga comentarii la cateva fisiere, rearhiva si incarca fisierele. Fisierele care nu s-au schimbat vor fi ignorate.';
$string['file'] = 'Fisiere de feedback';
$string['filesadded'] = 'Fisiere de feedback adaugate: {$a}';
$string['filesupdated'] = 'Fisiere de feedback actualizate: {$a}';
$string['importfeedbackfiles'] = 'Importa fisiere de feedback';
$string['maxbytes'] = 'Dimensiunea maxima de fisier';
$string['maxfiles'] = 'Numarul maxim de fisiere incarcate';
$string['maximumsize'] = 'Dimensiunea maxima de fisier';
$string['moreusers'] = 'Inca {$a}...';
$string['nochanges'] = 'Nicio modificare';
$string['pluginname'] = 'Fisier de feedback';
$string['selectedusers'] = 'Utilizatori selectati';
$string['uploadfiles'] = 'Trimite fisiere de feedback';
$string['uploadzip'] = 'Incarca fisiere multiple de feedback intr-un zip.';
$string['uploadzipsummary'] = 'Fisierele de feedback importate dintr-un zip.';
$string['userswithnewfeedback'] = 'Utilizatori cu feedback actualizat: {$a}';
