<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'ro', branch 'MOODLE_30_STABLE'
 *
 * @package   assignment
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignment:addinstance'] = 'Adauga o noua tema';
$string['assignmentdisabled'] = 'Activitatea mostenita "Assignment 2.2" este dezactivata.';
$string['assignment:exportownsubmission'] = 'Exportare temă trimisă';
$string['assignment:exportsubmission'] = 'Exportare temă trimisă';
$string['assignment:grade'] = 'Notare temă';
$string['assignmentneedsupgrade'] = 'Activitatea mostenita "Assignment 2.2" este dezactivata. Cerere administratorului site-ului sa execute utilitarul de actualizare pentru toate temele mostenite din site.';
$string['assignment:submit'] = 'Trimitere temă';
$string['assignment:view'] = 'Vizualizare temă';
$string['messageprovider:assignment_updates'] = 'Notificati teme (2.2)';
$string['modulename'] = 'Temă (2.2)';
$string['modulename_help'] = 'Temele permit profesorului să specifice o sarcină, fie online sau offline care poate fi apoi corectată și notată.';
$string['modulenameplural'] = 'Teme';
$string['page-mod-assignment-submissions'] = 'Pagina trimitere a modulului teme';
$string['page-mod-assignment-view'] = 'Pagina principala a modulului teme';
$string['page-mod-assignment-x'] = 'Orice pagina de modul de tema';
$string['pendingupgrades_message_content'] = 'Ca urmare a  upgrade-ului la Totara 2.7, activitatea legacy Assignment 2.2 a fost dezactivată. Backup-urile pentru activitatea legacy Assignment 2.2 vor restaura fără probleme activitatea nouă Assigment. Toate instanțele legacy Assignment 2.2 rămase  trebuie actualizate folosind instrumentele de actualizare {$a->docsurl}. Pe acest site există instanțe {$a->count} ale activităților legacy Assignment  2.2 care necesită actualizare. Utilizatorii nu vor putea accesa acest conținutul acestor activități până ce acestea nu vor fi fost actualizate.';
$string['pendingupgrades_message_small'] = 'Plugin-ul a fost dezactivat. Toate temele ramase trebuie actualizate pentru noul modul de teme folosind utilitarul de actualizare.';
$string['pendingupgrades_message_subject'] = 'Informatii importante pentru Assignment 2.2';
$string['pluginadministration'] = 'Administrare temă';
$string['pluginname'] = 'Temă (2.2)';
$string['upgradenotification'] = 'Aceasta activitate este bazata pe vechiul modul de teme.';
$string['viewassignmentupgradetool'] = 'Vezi utilitarul de actualizare a temelor';
