<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_file', language 'ro', branch 'MOODLE_30_STABLE'
 *
 * @package   assignsubmission_file
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configmaxbytes'] = 'Dimensiunea maxima de fisier';
$string['countfiles'] = '{$a} fisiere';
$string['default'] = 'Activat in mod implicit';
$string['default_help'] = 'Daca este setat, aceasta metoda va fi activata in mod implicit pentru toate sarcinile noi.';
$string['enabled'] = 'Trimiteri de fisier';
$string['enabled_help'] = 'Daca este activat, cursantii pot incarca unul sau mai multe fisiere ca fiind prezentarile lor trimise.';
$string['eventassessableuploaded'] = 'Un fisier a fost incarcat.';
$string['file'] = 'Trimiteri de fisier';
$string['maxbytes'] = 'Dimensiunea maxima de fisier';
$string['maxfiles'] = 'Număr maxim de fișiere pe trimitere';
$string['maxfiles_help'] = 'În cazul în care trimiterea fișierelor este activată, fiecare lucrare poate fi setată să accepte până la acest număr de fișiere.';
$string['maxfilessubmission'] = 'Numarul maxim de fisiere incarcate';
$string['maxfilessubmission_help'] = 'Daca fisierul prezentarilor trimise este activat, fiecare cursant va putea incarca pana la acest numar de fisiere pentru prezentarile lor trimise.';
$string['maximumsubmissionsize'] = 'Dimensiunea maxima de prezentare';
$string['maximumsubmissionsize_help'] = 'Fisierele incarcate de cursanti pot fi pana la aceasta dimensiune.';
$string['numfilesforlog'] = 'Numarul de fisiere: {$a} fisiere.';
$string['pluginname'] = 'Trimiteri de fisier';
$string['siteuploadlimit'] = 'Limita de incarcare a site-ului';
$string['submissionfilearea'] = 'Fisiere de trimiteri incarcate';
