<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_equation', language 'ro', branch 'MOODLE_30_STABLE'
 *
 * @package   atto_equation
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cursorinfo'] = 'O sageata indica pozitia pe care noile elemente din  librariei vor fi inserate.';
$string['editequation'] = 'Editeaza ecuatia utilizand <a href="{$a}" target="_blank">TeX</a>';
$string['librarygroup1'] = 'Operatori';
$string['librarygroup1_desc'] = 'Comenzile TeX listate in tab-ul operatorilor';
$string['librarygroup2'] = 'Sageti';
$string['librarygroup2_desc'] = 'Comenzile TeX listate in tab-ul sagetilor.';
$string['librarygroup3'] = 'Simboluri grecesti';
$string['librarygroup3_desc'] = 'Comenzile TeX listate in tab-ul simbolurilor grecesti.';
$string['librarygroup4'] = 'Avansat';
$string['librarygroup4_desc'] = 'Comenzile TeX listate in tab-ul avansat.';
$string['pluginname'] = 'Editorul ecuatiei.';
$string['preview'] = 'Previzualizarea ecuatiei.';
$string['saveequation'] = 'Salveaza ecuatie';
$string['settings'] = 'Setarile editorului de ecuatie';
$string['update'] = 'Actualizeaza';
