<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_image', language 'ro', branch 'MOODLE_30_STABLE'
 *
 * @package   atto_image
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alignment'] = 'Aliniere';
$string['alignment_bottom'] = 'In jos';
$string['alignment_left'] = 'La stanga';
$string['alignment_middle'] = 'La mijloc';
$string['alignment_right'] = 'La dreapta';
$string['alignment_top'] = 'Deasupra';
$string['browserepositories'] = 'Cauta';
$string['constrain'] = 'Dimensiune automata';
$string['createimage'] = 'Insereaza imagine';
$string['customstyle'] = 'Personalizeaza stil';
$string['enteralt'] = 'Descrie aceasta imagine pentru cineva care nu o poate vedea';
$string['enterurl'] = 'Introdu URL';
$string['height'] = 'Inaltime';
$string['imageproperties'] = 'Proprietatile imaginii';
$string['pluginname'] = 'Imagine';
$string['presentation'] = 'Descrierea nu este necesara';
$string['presentationoraltrequired'] = 'Imaginile trebuie sa aiba o descriere, exceptie face daca descrierea este marca ca inutila.';
$string['preview'] = 'Previzualizare';
$string['saveimage'] = 'Salveaza imagine';
$string['size'] = 'Dimensiune';
$string['uploading'] = 'Se încarcă, vă rugăm să așteptați...';
$string['width'] = 'Latime';
