<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_connect', language 'ro', branch 't9-release'
 * @package totara
 * @subpackage auth_connect
 */

$string['autossoserver'] = 'Autentificare unică automată via server';
$string['autossoserver_desc'] = 'Selectați autentificare unică automată prin server pentru Totara';
$string['comment'] = 'Comentarii';
$string['confirmdelete'] = 'Pentru confirmare, introduceți numărul de identificare pentru server (ID number)';
$string['deletingserver'] = 'Stergere în desfășurare/în curs';
$string['errorhttp'] = 'Din motive de siguranță toți clienții Totara Connect trebuie găzduiți printr-un protocol de siguranță (https).';
$string['migratebyuniqueid'] = 'ID unic pentru Totara Connect';
$string['migratemap'] = 'Cartografierea contului';
$string['migratemap_desc'] = 'Cartografiați conturile utilizatorului în timpul mutării, folosind câmpurile selectate. Asigurați-vă că acel câmp selectat este blocat și nu poate fi modificat de către un utilizator obișnuit sau personalizat de către utilizator în timpul înregistrării, atât pe server, cât  și la clieți.';
$string['migrateusers'] = 'Mutați conturi locale';
$string['migrateusers_desc'] = 'Dacă este sunt setate, conturile preexistente sunt mutate automat  în conturile Totara Connect. Conturile Totara Connect pot conecta  doar prin autentificare unică.

Asigurați-vă că cartografierea conturilor selectate nu poate fi atacată de către utilizatorii de server Totara Connect ce pot sparge conturi ale utilizatorilor existenți. De exemplu, lîn momentul cartografierii numelui de utilizator, utilizatorilor să nu li se permită să se înregistreze în conturi noi pe serverul Totara Connect.';
$string['pluginname'] = 'client Totara Connect';
$string['registercancel'] = 'Anulează conectarea';
$string['registerinfo'] = 'Trimite această informație către administratorul de server Totara Connect:
<ul>
<li>Client url: {$a->url}</li>
<li>Client setup secret: {$a->secret}</li>
</ul>';
$string['registerrequest'] = 'Conectați-vă la un nou server';
$string['removeuser'] = 'Acțiuni ce se impun când un utilizator este scos de la asistența/  resticționată/limitată.';
$string['removeuser_desc'] = 'Dacă utilizatorii Totara Connect sunt restricționați la o asistență pe server, această setare specifică exact ce se întâmplă cu conturile locale atunci când utilizatorul este scos de la acea asitență de pe server.
Atenție, toți utilizatorii sincronizați care sunt șterși de pe server, vor fi automat șterși și de pe site-ul local.';
$string['serverdelete'] = 'Șterge server';
$string['serverdeleteauth'] = 'Mută la insertul de autentificare';
$string['serverdeleteuser'] = 'Conturi existente';
$string['serveredit'] = 'Editează server';
$string['serverrequest'] = 'Adaugă legătură';
$string['serverspage'] = 'Servere';
$string['serversynced'] = 'Datele de pe server au fost sincronizate';
$string['serversyncerror'] = 'Eroare la sincronizarea datelor de pe server';
$string['ssologinfailed'] = 'Autentificare unică eșuată';
$string['sync'] = 'Sincronizare';
$string['taskcleanup'] = 'Comandă de curățare generală';
$string['taskuser'] = 'Comandă de sincronizare a utilizatorilor';
$string['taskusercollection'] = 'Comandă de sincronizare a colecțiilor utilizatorului';
$string['timecreated'] = 'Timpul înregistrat';
$string['timemodified'] = 'Timpul modificat';
