<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_tasks', language 'ro', branch 'MOODLE_30_STABLE'
 *
 * @package   block_totara_tasks
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clickformoreinfo'] = 'Clic pentru mai multe informatii';
$string['dismiss'] = 'Renuntati la mesaj';
$string['f2fsessiondeleted'] = 'Sesiunea a fost stearsa';
$string['f2fsessionfull'] = 'Sesiune completa';
$string['from'] = 'De la';
$string['notasks'] = 'In prezent nu aveti sarcini';
$string['of'] = 'de';
$string['onaccept'] = 'Accept';
$string['onreject'] = 'Respinge';
$string['pluginname'] = 'Sarcina';
$string['showempty'] = 'Arata acest bloc atunci cand nu exista sarcini de afisat';
$string['showemptyconfig'] = 'Arata bloc gol';
$string['showempty_help'] = 'Cand este activata in cazul în care nu sunt alerte pentru a afisa blocul este afisat cu mesajul "In prezent nu aveti alerte.

Pentru a activa aceasta optiune setarea la nivel global trebuie sa fie activata in setarile sarcinii blocului.';
$string['showingxofx'] = 'Arata {$a->count} de {$a->total}';
$string['statement'] = 'Afirmatie';
$string['status'] = 'Stare';
$string['statusnotok'] = 'Starea nu e OK';
$string['statusok'] = 'Stare OK';
$string['statusundecided'] = 'Stare nehotarata';
$string['tasks'] = 'Sarcina';
$string['totara_tasks:addinstance'] = 'Adauga un nou bloc de alerte';
$string['totara_tasks:myaddinstance'] = 'Adauga un nou bloc de alerte la pagina My Moodle';
$string['type'] = 'Tip';
$string['viewall'] = 'Vezi toate';
$string['viewallnot'] = 'Vezi toate sarcinile';
