<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'ro', branch 'MOODLE_30_STABLE'
 *
 * @package   book
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Adaugati un nou capitol';
$string['book:addinstance'] = 'Adauga o noua carte';
$string['book:edit'] = 'Editati capitolele cartii';
$string['book:read'] = 'Vezi cartea';
$string['book:viewhiddenchapters'] = 'Vizualizati capitolele ascunse ale cartii';
$string['chapters'] = 'Capitole';
$string['chaptertitle'] = 'Titlul capitolului';
$string['confchapterdelete'] = 'Chiar doriti sa stergeti acest capitol?';
$string['confchapterdeleteall'] = 'Chiar doriti sa stergeti acest capitol si toate subcapitolele sale?';
$string['content'] = 'Continut';
$string['customtitles'] = 'Titluri personalizate';
$string['customtitles_help'] = 'In mod normal, titlul capitolului este afisat in tabelul de cuprins (TOC) precum si ca un titlu mai presus de continut.

In cazul in care caseta de titluri personalizate este bifata, titlul capitolului nu este afisat ca o rubrica deasupra continutului. Un alt titlu (probabil mai lung decat titlul capitolului) poate fi introdus ca o parte din continut.';
$string['deletechapter'] = 'Șterge capitolul "{$a}"';
$string['editchapter'] = 'Editează capitolul "{$a}"';
$string['editingchapter'] = 'Edittare capitol';
$string['errorchapter'] = 'Eroare citire capitol carte.';
$string['eventchaptercreated'] = 'Capitol adaugat';
$string['eventchapterdeleted'] = 'Capitol sters';
$string['eventchapterupdated'] = 'Capitol actualizat';
$string['eventchapterviewed'] = 'Capitol vizualizat';
$string['hidechapter'] = 'Ascunde capitolul "{$a}"';
$string['modulename'] = 'Carte';
$string['modulename_help'] = 'Modulul cartii ii permite unui profesor sa creeze o resursa de mai multe pagini intr-un format-carte, cu capitole si subcapitole. Cartile pot contine fisiere media, precum si text, si sunt utile pentru afisarea pasajelor lungi de informatii care pot fi impartite in sectiuni.

O carte poate fi in folosinta

* Pentru a afisat materialele de citit pentru modulele individuale de studiu
* Ca un manual departamental al personalului
* Ca o vitrina a portofoliilor lucrarilor studentilor';
$string['modulename_link'] = 'mod/carte/vizualizare';
$string['modulenameplural'] = 'Carti';
$string['movechapterdown'] = 'mută capitolul mai jos "{$a}"';
$string['movechapterup'] = 'mută capitolul mai sus "{$a}"';
$string['navexit'] = 'Iesiti din carte';
$string['navimages'] = 'Imagini';
$string['navnext'] = 'Urmatorul';
$string['navoptions'] = 'Opțiuni disponibile pentru link-uri de navigare';
$string['navoptions_desc'] = 'Opțiuni pentru afișarea navigării pe paginile cărții';
$string['navprev'] = 'Anterior';
$string['navstyle'] = 'Stilul de navigare';
$string['navstyle_help'] = '* Imagini - Se folosesc iconițe pentru navigare
* Text - Titlurile capitolelor sunt folosite pentru navigare';
$string['navtext'] = 'Text';
$string['navtoc'] = 'Doar TOC';
$string['nocontent'] = 'Inca nu a fost adaugat niciun continut la aceasta carte.';
$string['numbering'] = 'Fromatare capitol';
$string['numbering0'] = 'Nici unul';
$string['numbering1'] = 'Numere';
$string['numbering2'] = 'Marcaje';
$string['numbering3'] = 'Indented';
$string['numbering_help'] = '* Niciunul - Titlurile capitolilui si subcapitolului nu au nicio formatare
* Numere - Capitolele si subcapitolele sunt numerotate 1, 1.1, 1.2, 2, ...
* Marcaje -Subcapitolele sunt ordonate si afisate cu marcaje in cuprins
* Ordine - Subcapitolele sunt ordonate in cuprins';
$string['numberingoptions'] = 'Optiunile disponibile pentru capitolul formatare';
$string['numberingoptions_desc'] = 'Optiuni pentru afisarea capitolelor si subcapitolelor in cuprins';
$string['page-mod-book-x'] = 'Modului oricarei pagini a cartii';
$string['pluginadministration'] = 'Carte de administrare';
$string['pluginname'] = 'Carte';
$string['showchapter'] = 'Afișează capitolul "{$a}"';
$string['subchapter'] = 'Subcapitol';
$string['subchapternotice'] = '(Disponibila numai dupa ce s-a creat primul capitol)';
$string['subplugintype_booktool'] = 'Instrument carte';
$string['subplugintype_booktool_plural'] = 'Instrumente carti';
$string['toc'] = 'Cuprins';
$string['top'] = 'top';
