<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'booktool_importhtml', language 'ro', branch 'MOODLE_30_STABLE'
 *
 * @package   booktool_importhtml
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['doimport'] = 'Importa';
$string['errornochapters'] = 'Nu s-au gasit capitole in fiserul selectat';
$string['import'] = 'Importa capitol';
$string['importhtml:import'] = 'Importa capitole';
$string['importing'] = 'Se importeaza';
$string['importingchapters'] = 'Se importeaza capitolele in carte';
$string['pluginname'] = 'Import pentru capitolele cartii';
$string['relinking'] = 'Refacerea legaturilor';
$string['type'] = 'Tip';
$string['typeonefile'] = 'Un fisier HTML cu titluri ca si capitole';
$string['typezipdirs'] = 'Fiecare folder reprezinta un capitol';
$string['typezipfiles'] = 'Fiecare fisier HTML reprezinta un capitol';
$string['ziparchive'] = 'Fisier zip';
$string['ziparchive_help'] = 'Selecteaza un fisier zip care contine fisiere HTML si optional fisiere multimedia si foldere. Pentru a incarca subcapitole adauga "_sub" la sfarsitul fisierului HTML sau la numele folderului.';
