<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_file', language 'ro', branch 'MOODLE_30_STABLE'
 *
 * @package   cachestore_file
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autocreate'] = 'Genereaza automat folderul';
$string['autocreate_help'] = 'Daca setarea este activa folderul specificat in cale se va genera automat daca nu exista.';
$string['path'] = 'Calea catre cache';
$string['path_help'] = 'Registrul care ar trebui utilizat pentru stocarea informațiilor cache. Dacă este lăsat necompletat (setare inițială/default),  va fi automat creat un registru în sitedata. Acesta poate fi utilizat pentru a indica un loc de stocare a fișierelor pe o unitate mai performantă (deja memorată).';
$string['pluginname'] = 'Cache fisiere';
$string['prescan'] = 'Prescanare folder';
$string['prescan_help'] = 'Daca este activata se face o prescanare a folderului la prima folosire cache, cererile ulterioare de fisiere sunt verificate intai in datele scanate. Poate fi folositoare daca sistemul de fisiere este incet si operatiunile asupra fisierelor genereaza blocaje.';
$string['singledirectory'] = 'Depozit cu un singur folder';
$string['singledirectory_help'] = 'Daca este activata fisierele (elementele cache) se vor stoca intr-un singur folder in loc sa fie impartite in mai multe.<br />
Activarea va face mai rapida interactiunea cu fisierele dar poate atinge limitele sistemului de fisiere.<br/>
Activarea este necesare doar daca:<br />
 - numarul de elemente din cache este suficient de mic incat sa nu se atinga limitele sistemului de fisiere.<br />
 - data care se va adauga in cache nu necesita multe resurse la generare. Daca este, recomandam folosirea setarilor implicite.';
