<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_guide', language 'ro', branch 'MOODLE_30_STABLE'
 *
 * @package   gradingform_guide
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Adaugati comentariu utilizat frecvent';
$string['addcriterion'] = 'Adaugati un criteriu';
$string['alwaysshowdefinition'] = 'Afisati ghidul de definitie cursantilor';
$string['backtoediting'] = 'Inapoi la editare';
$string['clicktocopy'] = 'Apasati click pentru a copia acest text feedbackul criteriului';
$string['clicktoedit'] = 'Apasati click pentru a edita';
$string['clicktoeditname'] = 'Apasati click pentru a edita numele criteriului';
$string['comments'] = 'Comentarii utilizate frecvente';
$string['commentsdelete'] = 'Stergeti comentariul';
$string['commentsempty'] = 'Apasati click pentru a edita comentariul';
$string['commentsmovedown'] = 'Mutati mai jos';
$string['commentsmoveup'] = 'Mutati mai sus';
$string['confirmdeletecriterion'] = 'Sunteti sigur ca doriti sa stergeti acest element?';
$string['confirmdeletelevel'] = 'Sunteti sigur ca doriti sa stergeti acest nivel?';
$string['criterion'] = 'Criteriu';
$string['criteriondelete'] = 'Stergeti criteriu';
$string['criterionempty'] = 'Apasati click pentru a edita criteriul.';
$string['criterionmovedown'] = 'Mutati mai jos';
$string['criterionmoveup'] = 'Mutati mai sus';
$string['criterionname'] = 'Numele crieteriului';
$string['definemarkingguide'] = 'Definiti ghidul de marcare';
$string['description'] = 'Descriere';
$string['descriptionmarkers'] = 'Descriere pentru evaluatori';
$string['descriptionstudents'] = 'Descriere pentru cursanti';
$string['err_maxscorenotnumeric'] = 'Scorul maxim a criteriului trebuie sa fie numeric';
$string['err_nocomment'] = 'Comentariul nu poate fi sters';
$string['err_nodescription'] = 'Descrierea cursantului nu poate fi stearsa';
$string['err_nodescriptionmarkers'] = 'Descrierea evaluatorului nu poate fi stearsa';
$string['err_nomaxscore'] = 'Scorul maxim a criteriului nu poate fi sters';
$string['err_noshortname'] = 'Numele criteriului nu poate fi sters';
$string['err_scoreinvalid'] = 'Scorul acordat {$a->criterianame} nu este valid, scorul maxim este: {$a->maxscore}';
$string['err_shortnametoolong'] = 'Numele criteriului trebuie sa fie mai mic de 256 de caractere';
$string['gradingof'] = 'Notarea {$a}';
$string['guidemappingexplained'] = 'ATENTIE: Ghidul tau de evaluare are o nota maxima de <b>{$a->maxscore} puncte</b> dar nota maxima setata in activitatea Dvs. este {$a->modulegrade}  Scorul maxim setat in ghidul de evaluare va fi scalat la nota maxima in modulul.<br />
    Scorurile intermediare vor fi convertite respectiv si aproximate la cea mai apropiata nota disponibila.';
$string['guidenotcompleted'] = 'Va rugam sa furnizati o nota valida pentru fiecare criteriu';
$string['guideoptions'] = 'Marcare de optiuni de ghid';
$string['guidestatus'] = 'In prezent se marcheaza statusul ghidului';
$string['hidemarkerdesc'] = 'Ascundeti descrierile criteriului evaluatorului';
$string['hidestudentdesc'] = 'Ascundeti descrierile crieteriului cursantului';
$string['maxscore'] = 'Nota maxima';
$string['name'] = 'Nume';
$string['needregrademessage'] = 'Definitia ghidului de evaluare a fost modificata dupa ce cursantul a fost notat. Cursantul nu poate vedea acest ghid pana cand dvs. bifati ghidul evaluatorului si actualizati nota.';
$string['pluginname'] = 'Ghidul evaluatorului';
$string['previewmarkingguide'] = 'Previzualizati ghidul de evaluare';
$string['regrademessage1'] = 'Sunteti pe cale de a salva modificarile la un ghid de evaluare care a fost deja utilizat pentru evaluare. Va rugam sa precizati daca notele existente trebuie revizuite. Daca setati acest lucru, atunci ghidul de evaluare va fi ascuns cursantilor pana cand elementul lor este renotat.';
$string['regrademessage5'] = 'Sunteti pe cale sa salvati modificari importante la ghidul de evaluare ce este deja utilizat pentru notare. Valoarea catalogului va fi neschimbata, dar ghidul de evaluare va fi ascuns cursantilor pana cand elementul lor este renotat.';
$string['regradeoption0'] = 'Nu marcati pentru renotare';
$string['regradeoption1'] = 'Marcati pentru renotare';
$string['restoredfromdraft'] = 'RETINETI: Ultima incercare de notare a acestei persoane nu a fost salavata in mod corespunzator asa ca notele implicite au fost restaurate. Daca doriti sa anulati aceste modificari utilizati butonul de mai jos  \'Anulati\'.';
$string['save'] = 'Salvati';
$string['saveguide'] = 'Salvati ghidul de evaluare si finalizati-l';
$string['saveguidedraft'] = 'Salvati ca si sablon';
$string['score'] = 'scor';
$string['showmarkerdesc'] = 'Afisati descrierile criteriului de evaluare';
$string['showmarkspercriterionstudents'] = 'Afisati notele pe criterii pe cursanti';
$string['showstudentdesc'] = 'Afisati descrierile criteriului cursantului';
