<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'media', language 'ro', branch 'MOODLE_30_STABLE'
 *
 * @package   media
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['flashanimation'] = 'Animatie flash';
$string['flashanimation_desc'] = 'Fisierele cu extensia *.swf. Din motive de securitate, acest format este integrat doar in texte de incredere.';
$string['flashvideo'] = 'Video de tip Flash';
$string['flashvideo_desc'] = 'Fisierele cu extensia *.flv si *.f4v. Vizualizati videoclipuri utilizand Flowplayer, ce necesita plugin Flash plugin si javascript.';
$string['html5audio'] = 'Materiale audio HTML 5';
$string['html5audio_desc'] = 'Fisierele audio cu extensia *.ogg, *.aac si *.mp3. Sunt utilizate in mod special pentru dispozitivele mobile.(Formatul depinde de browser.)';
$string['html5video'] = 'Video de tip HTML 5';
$string['html5video_desc'] = 'Fisierele video cu extensia *.webm, *.m4v, *.ogv, *.mp4 si altele. Sunt utilizate in mod special pentru dispozitivele mobile.(Formatul depinde de browser.)';
$string['legacyheading'] = 'Jucatori media Legacy';
$string['legacyheading_desc'] = 'Acesti jucatori nu sunt utilizati frecvent pe Web si necesita plugin-uri care sunt instalate mai rar.';
$string['legacyquicktime'] = 'Jucator QuickTime';
$string['legacyquicktime_desc'] = 'Fișiere cu extensia*.mov, *.mp4, *.m4a, *.mp4 and *.mpg. Necesită QuickTime player sau codec-uri.';
$string['legacyreal'] = 'Jucator Real media';
$string['legacyreal_desc'] = 'Fisierele cu extensia *.rm, *.ra, *.ram, *.rp si *.rv. Necesita Jucator Real.';
$string['legacywmp'] = 'Jucator media Windows';
$string['legacywmp_desc'] = 'Fisierele cu extensia *.avi and *.wmv. Sunt compatibile cu  Internet Explorer in Windows; este posibil sa nu mearga cu alte browsere sau sisteme de operare.';
$string['mediaformats'] = 'Jucatori disponibili';
$string['mediaformats_desc'] = 'Atunci cand jucatorii sunt activi in aceste setari, fisierele pot fi integrate utilizand filtrul media sau utilizand resursele Fisier sau URL cu optiunea de integrare. Atunci cand nu sunt activi, aceste formate nu sunt integrate si utilizatorii pot descarca manual sau urmand link-urile catre aceste resurse.

Atunci cand doi jucatori suporta acelasi format, va permie cresterea compatibilitatii intre diferite dispozitive, cum ar fi telefoanele mobile. Este posibil sa creasca gradul de compatibilitate mai departe, oferind mai multe fisiere in diferite formate.';
$string['mediasettings'] = 'Incorporare media';
$string['mp3audio'] = 'Audio MP3';
$string['mp3audio_desc'] = 'Fisierele cu extensia *.mp3. Accesati materialele audio utilizand Flowplayer, ce necesita plugin Flash.';
$string['sitevimeo'] = 'Vimeo';
$string['sitevimeo_desc'] = 'Site-ul de videoclipuri Vimeo.';
$string['siteyoutube'] = 'YouTube';
$string['siteyoutube_desc'] = 'Site-ul de videoclipuri YouTube.';
