<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mnetservice_enrol', language 'ro', branch 'MOODLE_30_STABLE'
 *
 * @package   mnetservice_enrol
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availablecourseson'] = 'Cursuri disponibile pe {$a}';
$string['availablecoursesonnone'] = 'Gazda externa <a href="{$a->hosturl}">{$a->hostname}</a> nu are cursuri pentru utilizatorii nostrii.';
$string['clientname'] = 'Client inscriere externa';
$string['clientname_help'] = 'Acest instrument vă permite să se înscrieți şi să dezînscrieți utilizatorii locali pe host-uri de la distanţă care vă permit să faceți acest lucru prin intermediul plug-in  "Mnet înscrieri la distanţă".';
$string['editenrolments'] = 'Editeaza inscrierile';
$string['hostappname'] = 'Aplicatie';
$string['hostname'] = 'Nume gazda';
$string['hosturl'] = 'URL gazda externa';
$string['nopublishers'] = 'Nu sunt disponibile conexiuni la distanta';
$string['noroamingusers'] = 'Utilizatorul are nevoie de capacitatea \'{$a}\' in contextul sistemului pentru a se putea inscrie la cursuri externe, dar acum nu exista utilizatori cu aceasta capacitate. Apasa butonul Continua pentru a atribui capacitatea ceruta unuia sau mai multor roluri din site-ul tau.';
$string['otherenrolledusers'] = 'Alţi utilizatori înscrişi';
$string['pluginname'] = 'Seviciu de inscriere extern';
$string['refetch'] = 'Re-actualizeaza statusul de la gazdele externe';
