<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_mahara', language 'ro', branch 'MOODLE_30_STABLE'
 *
 * @package   portfolio_mahara
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['enableleap2a'] = 'Activeaza suportul pentru portofoliu Leap2A (necesita Mahara 1.3 sau mai mare)';
$string['err_invalidhost'] = 'Gazda MNet nu este valida';
$string['err_invalidhost_help'] = 'Acest plug-in este configurat să indice un host mnet incorect (sau șters). Acest plug-in se bazează pe Rețelistica Moodle la o pereche cu SSO IDP, SSO_SP subscris şi portofoliul subscris <b> şi </ b> publicat.';
$string['err_networkingoff'] = 'MNet este inchis';
$string['err_networkingoff_help'] = 'Rețelistica Moodle este dezactivată în totalitate. Vă rugăm să o activați înainte de a încerca să configuraţi acest Plugin. Orice funcționalitate a acestui plugin a fost setată să nu fie vizibilă până când nu se activează rețelistica - va trebui să le setaţi manual pentru a deveni din nou vizibile. Funcționalitățile plugin-ului nu pot fi utilizate până când setarea nu este făcută.';
$string['err_nomnetauth'] = 'Plugin-ul de autentificare MNet nu este activ';
$string['err_nomnetauth_help'] = 'Plugin-ul de autentificare mnet este dezactivat, dar este necesar pentru acest serviciu.';
$string['err_nomnethosts'] = 'Se bazeaza pe MNet';
$string['err_nomnethosts_help'] = 'Acest plugin se bazează pe rețelistica Moodle cu perechi ce au SSO IDP publicate, SSO SP subscrise, serviciile pentru Portofoliu publicate <b> şi </ b> subscrise, precum şi plugin-ul de autentificare mnet. Orice funcționalitate a acestui plugin a fost setată să nu fie vizibilă până când nu se activează rețelistica - va trebui să le setaţi manual pentru a deveni din nou vizibile. Funcționalitățile plugin-ului nu pot fi utilizate până când setarea nu este făcută.';
$string['failedtojump'] = 'Nu s-a putut initia comunicarea cu serverul extern';
$string['failedtoping'] = 'Nu s-a putut initia comunicarea cu serverul extern: {$a}';
$string['mnethost'] = 'Gazda MNet';
$string['mnet_nofile'] = 'Nu s-a putut gasi fisierul in obiectul de transfer - eroare ciudata';
$string['mnet_nofilecontents'] = 'S-a gasit fisierul in obiectul de transfer, dar nu s-a putut obtine continutul - eroare ciudata: {$a}';
$string['mnet_noid'] = 'Nu s-a putut gasi inregistrarea de transfer corespunzatoare acestui token';
$string['mnet_notoken'] = 'Nu s-a putut gasi token-ul corespunzator acestui transfer';
$string['mnet_wronghost'] = 'Gazda externa nu a gasit inregistrarea corespunzatoare a transferului pentru acest token';
$string['pf_description'] = 'Permiteți utilizatorilor să forțeze conținutul Totara către această gazdă <br />Abonați-vă la <b>și</b> publicați acest serviciu pentru a permite utilizatorilor autentificați pe site-ul dvs. să forțeze conținut pe {$a}<br /><ul><li><em>Dependență</em>: Trebuie să <strong>publicați</strong> si serviciul SSO (Identifică Furnizor) la {$a}.</li><li>Trebuie să <strong>vă abonați</strong> la serviciul SSO (Identifică Furnizor) la {$a}.</li><li><em>Dependență</em>: Trebuie să activați pluginul de autentificare  MNet.</li></ul><br />';
$string['pf_name'] = 'servicii Portofoliu';
$string['pluginname'] = 'Mahara ePortfolio';
$string['senddisallowed'] = 'Nu se pot transfera fisiere catre Mahara.';
$string['url'] = 'URL';
