<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qformat_webct', language 'ro', branch 'MOODLE_30_STABLE'
 *
 * @package   qformat_webct
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['errorsdetected'] = '{$a} eroare(i) detectata(e)';
$string['missinganswer'] = 'Pentru putini :RASPUNS, :Lx, :Rx declaratii pentru llinie intrebare {$a}. trebuie sa definiti cel putin 2 raspunsuri posibile';
$string['missingquestion'] = 'Lipseste eticheta intrebare dupa linie {$a}';
$string['pluginname'] = 'format WebCT';
$string['pluginname_help'] = 'Formatul WebCT permite importul întrebărilor cu  variante multiple de răspuns salvate în formatul WebCT bazat pe text';
$string['pluginname_link'] = 'qformat/webct';
$string['questionnametoolong'] = 'Numele intrebarii este prea lung pe linie {$a} (max. 255 charactere). A fost trunchiat.';
$string['unknowntype'] = 'Tip intrebare necunoscut dupa linie {$a}';
$string['warningsdetected'] = '{$a} avertizare(i) detectat(e)';
$string['wronggrade'] = 'Nota gresita (dupa linie{$a}) :';
