<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_essay', language 'ro', branch 'MOODLE_30_STABLE'
 *
 * @package   qtype_essay
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowattachments'] = 'Permiteti atasamente';
$string['attachmentsoptional'] = 'Atasamentele sunt optionale';
$string['attachmentsrequired'] = 'Necesita atasamente';
$string['attachmentsrequired_help'] = 'Aceasta optiune specifica numarul minim de atasamente necesare pentru ca un raspuns sa fie considerat adecvat pentru notare.';
$string['formateditor'] = 'editor HTML';
$string['formateditorfilepicker'] = 'Editor HTML cu selector de fișiere';
$string['formatmonospaced'] = 'Text simplu, font cu caractere de aceeasi latime';
$string['formatnoinline'] = 'Nu exista text in linie';
$string['formatplain'] = 'Text simplu';
$string['graderinfo'] = 'Informatii pentru cei care acorda note';
$string['graderinfoheader'] = 'Informatii notare';
$string['mustattach'] = 'Cand "niciun text in line" este selectat, sau raspunsurile sunt optionale, trebuie sa permiti cel putin un atasament.';
$string['mustrequire'] = 'Cand "niciun text in line" este selectat, sau raspunsurile sunt optionale, trebuie sa soliciti cel putin un atasament.';
$string['mustrequirefewer'] = 'Nu poti solicita mai multe atasamente decat permiti.';
$string['nlines'] = '{$a} linii';
$string['pluginname'] = 'Eseu';
$string['pluginnameadding'] = 'Se adauga o intrebare pentru eseu';
$string['pluginnameediting'] = 'Se editeaza o intrebare pentru eseu';
$string['pluginname_help'] = 'Ca răspuns la o întrebare (care poate necesita o imagine), respondentul scrie un răspuns de un paragraf sau două. Întrebării tip eseu nu i se va atribui o notă până când nu a fost examinată de către un profesor şi notată manual.';
$string['pluginname_link'] = 'intrebare/tip/eseu';
$string['pluginnamesummary'] = 'Permite un raspuns de cateva fraze sau paragrafe. Acest lucru poate fi apoi evaluat manual.';
$string['responsefieldlines'] = 'Marime caseta de intrare';
$string['responseformat'] = 'Formatul de raspuns';
$string['responseisrequired'] = 'Solicita studentului sa introduca text';
$string['responsenotrequired'] = 'Introducerea textului este optionala';
$string['responseoptions'] = 'Optiuni de raspuns';
$string['responserequired'] = 'Necesita text';
$string['responsetemplate'] = 'Sablonul de raspuns';
$string['responsetemplateheader'] = 'Format Raspuns';
$string['responsetemplate_help'] = 'Orice text introdus aici va fi afisat in casuta de intrare atunci cand va incepe o noua incercare de intrebare.';
