<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_randomsamatch', language 'ro', branch 'MOODLE_30_STABLE'
 *
 * @package   qtype_randomsamatch
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['insufficientoptions'] = 'Optiuni de selectie insuficiente pentru aceasta intrebare, prin urmare nu sunt disponibile in acest test. Va rugam sa va informati profesorul.';
$string['nosaincategory'] = 'În categoria de întrebări pe care aţi selectat-o, \'{$a->catname}\', nu se regăseşte nicio întrebare cu răspuns scurt.';
$string['notenoughsaincategory'] = 'În categoria de întrebări pe care aţi selectat-o, \'{$a->catname}\', se regăsesc doar {$a->nosaquestions} întrebări cu răspuns scurt. Selectaţi o altă categorie, definiţi mai multe întrebări sau reduceţi numărul de întrebări selectate.';
$string['pluginname'] = 'Potrivirea de raspunsuri-scurte aleatoare';
$string['pluginnameadding'] = 'Se adauga un raspuns scurt aleator care se potriveste cu intrebarea';
$string['pluginnameediting'] = 'Se editeaza un raspuns scurt aleator care se potriveste cu intrebarea';
$string['pluginname_help'] = 'Din perspectiva studentului, acest lucru arata ca o intrebare de potrivire. Diferenta consta in faptul ca lista numelor sau declaratiilor sunt trase la intamplare in categoria curenta, altfel va fi afisat un mesaj de eroare.';
$string['pluginname_link'] = 'intrebare/tip/potrivire aleatoare';
$string['pluginnamesummary'] = 'Like a Matching question, but created randomly from the short answer questions in a particular category.';
$string['randomsamatch'] = 'Potrivire de raspuns-scurt aleator';
$string['randomsamatchintro'] = 'Pentru fiecare din urmatoarele intrebari, selectati raspunsul potrivit din meniu.';
$string['randomsamatchnumber'] = 'Numar de intrebari pentru selectare';
$string['subcats'] = 'Include subcategorii';
$string['subcats_help'] = 'Daca este bifat, intrebarile vor fi alese din subcategorii.';
