<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_feedback_questions', language 'ro', branch 'MOODLE_30_STABLE'
 *
 * @package   rb_source_feedback_questions
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allanswers'] = ': Toate raspunsurile';
$string['average'] = 'Medie';
$string['course'] = 'Cursul';
$string['coursename'] = 'Nume curs';
$string['currentorg'] = 'Organizatia actuala a utilizatorului';
$string['currentpos'] = 'Pozitia actuala a utilizatorului';
$string['feedbackactivity'] = 'Activitate Feedback';
$string['feedbackname'] = 'Nume Feedback';
$string['ftfsessionid'] = 'ID sesiune fata in fata';
$string['max'] = ': Maxim';
$string['min'] = ': Minim';
$string['numanswers'] = ': # raspunsuri';
$string['numfeedbackresponses'] = '# Raspunsuri Feedback';
$string['numofresponses'] = 'Numar de raspunsuri';
$string['numoption'] = ': # optiune';
$string['numresponses'] = ': # Raspunsuri';
$string['percentoption'] = ': % optiune';
$string['responsetime'] = 'Timpul de raspuns';
$string['sourcetitle'] = 'Intrebari Feedback';
$string['stddev'] = ': Deviatia Standard';
$string['sum'] = ': Suma';
$string['timecompleted'] = 'Timp de completare';
$string['trainer'] = 'Trainer-ul';
$string['trainerfullname'] = 'Nume complet trainer';
$string['trainerid'] = 'ID trainer';
$string['trainerorg'] = 'Organizatie trainer';
$string['trainerorgid'] = 'ID organizatie trainer';
$string['trainerpos'] = 'Pozitie trainer';
$string['trainerposid'] = 'ID pozitie trainer';
$string['type_feedback'] = 'Feedback';
$string['type_questions'] = 'Intrebari';
$string['type_responses'] = 'Raspunsuri';
$string['type_session'] = 'Sesiune';
$string['type_trainer'] = 'Trainer';
$string['user'] = 'Utilizatorul';
