<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_program_overview', language 'ro', branch 'MOODLE_30_STABLE'
 *
 * @package   rb_source_program_overview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['complete'] = 'Complet';
$string['completionorganisationfullname'] = 'Completare nume intreg Organizatie';
$string['completionorganisationshortname'] = 'Completare nume prescurtat Organizatie';
$string['completionorganisationtype'] = 'Completare POrganizatie Tip';
$string['completionpositionfullname'] = 'Completare nume intreg pozitie';
$string['completionpositionidnumber'] = 'Completare Pozitie ID';
$string['completionpositiontype'] = 'Completare Pozitie Tip';
$string['coursecompletion_complete'] = 'Complet';
$string['coursecompletion_completeviarpl'] = 'Completeaza via RPL';
$string['coursecompletion_inprogress'] = 'In curs';
$string['coursecompletion_notyetstarted'] = 'Nu a inceput inca';
$string['coursecompletionstatus'] = 'Status Curs';
$string['coursecompletiontimecompleted'] = 'Data Finalizarii';
$string['coursecompletiontimeenrolled'] = 'Data inscrierii';
$string['coursecompletiontimestarted'] = 'Data inceperii';
$string['courseshortname'] = 'Nume prescurtat Curs';
$string['dateassigned'] = 'Data atribuire';
$string['duedate'] = 'Data scadenta';
$string['duedateextra'] = 'Dată predare (informație extra)';
$string['finalgrade'] = 'Nota Finala';
$string['gradepass'] = 'Nota Trecere';
$string['incomplete'] = 'Incomplet';
$string['programcompletionprogress'] = 'Progres';
$string['programcompletionstatus'] = 'Status program';
$string['programname'] = 'Nume Program';
$string['programnameselect'] = 'Nume program (seectati caseta)';
$string['sourcetitle'] = 'Prezentare generala a programului';
$string['timecompleted'] = 'Data Finalizarii';
$string['timestart'] = 'Data inceperii';
$string['type_program_completion'] = 'Finalizare program';
