<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_alfresco', language 'ro', branch 'MOODLE_30_STABLE'
 *
 * @package   repository_alfresco
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alfresco_url'] = 'URL Alfresco';
$string['alfrescourltext'] = 'URL API Alfresco ar trebui să fie: http://yoursite.com/alfresco/api';
$string['alfresco:view'] = 'Vezi depozit Alfresco';
$string['configplugin'] = 'Configurare Alfresco';
$string['notitle'] = 'fără titlu';
$string['password'] = 'Parola';
$string['pluginname'] = 'Depozit Alfresco';
$string['pluginname_help'] = 'Un plug-in pentru Alfresco CMS';
$string['security_key_notice_message_content'] = 'A fost identificată o problemă de securitate la folosirea linkurilor către sistemul de stocare al Alfresco Totara. Utilizatorii au putut obține acces la conturile altor utilizatori aflați pe serverul Alfresco, folosind informațiile conținute de aceste linkuri. Această opțiune a fost dezactivată, dar este posibil ca informațiile conținute în aceste linkuri să ofere în continuare acces în alt cont de utilizator. Pentru protecție, este important să reporniți serverul dvs Alfresco pentru a anula aceste informații din linkuri.';
$string['security_key_notice_message_small'] = 'Datorita identificarii unei noi probleme de securitate in depozitul Alfresco, va recomandam sa restartati serverul Alfresco.';
$string['security_key_notice_message_subject'] = 'Aviz de securitate depozit Alfresco';
$string['soapmustbeenabled'] = 'Extensia SOAP trebuie să fie activatăpentru plugin-ul alfresco';
$string['space'] = 'Spatiu';
$string['username'] = 'Nume utilizator';
