<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_boxnet', language 'ro', branch 'MOODLE_30_STABLE'
 *
 * @package   repository_boxnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'Cheie API';
$string['apiv1migration_message_content'] = 'Pluginul pentru sistemul de stocare al Box (căsuță) a fost dezactivat, în urma recentei actualizări a Totara.  Pentru reactivare, va trebui să-l reconfigurați așa cum se explică în documentație {$a->docsurl}.';
$string['apiv1migration_message_small'] = 'Acest plugin a fost dezactivat si este necesara reconfigurarea lui conform documentatiei Box APIv1.';
$string['apiv1migration_message_subject'] = 'Informatie importanta despre plugin-ul depozit Box';
$string['boxnet:view'] = 'Vezi depozit box.net';
$string['cannotcreatereference'] = 'Nu se poate crea o referinta, nu exista permisiuni pentru partajarea fisierului pe Box.net';
$string['clientid'] = 'ID client';
$string['clientsecret'] = 'Parola client';
$string['configplugin'] = 'Configurare box.net';
$string['filesourceinfo'] = 'Box ({$a->fullname}): {$a->filename}';
$string['information'] = 'Obțineți un ID client și un secret/parolă pentru site-ul dvs. Totara de aici:<a href="https://app.box.com/developers/services">Box developer page</a>';
$string['invalidpassword'] = 'Parolă incorectă';
$string['migrationadvised'] = 'Se pare ca folosesti Box.net cu versiunea API 1, ai rulat <a href="{$a}">utilizatorul de migrare</a> pentru convertirea referintelor vechi?';
$string['migrationinfo'] = '<p>Ca parte a migratiei catre noul API Box.net trebuie migrate si referintele catre fisiere. Din pacate sistemul de referinta nu este compatibil cu API v2, asa ca vor fi descarcate si convertite in fisiere reale.</p>
<p>Migrarea <strong>poate fi de durata</strong> in functie de cate referinte sunt utilizate si cat de mari sunt fisierele corespunzatoare.</p>
<p>Poti rula utilitarul de migrare apasand butonul de mai jos sau executand scriptul CLI: repository/boxnet/cli/migrationv1.php.</p>
<p>Mai multe detalii <a href="{$a->docsurl}">aici</a>.</p>';
$string['migrationtool'] = 'Utilitar de migrare Box.net APIv1';
$string['nullfilelist'] = 'Nu există fișiere în acest depozit';
$string['password'] = 'Parolă';
$string['pluginname'] = 'Box.net';
$string['pluginname_help'] = 'Depozit pe Box.net';
$string['runthemigrationnow'] = 'Ruleaza utilizatorul de migrare acum';
$string['saved'] = 'Datele Box.net salvate';
$string['shareurl'] = 'Partajează URL';
$string['username'] = 'Nume de utilizator pentru Box.net';
$string['warninghttps'] = 'Ca depozitul Box.net sa functioneze este necesar ca site-ul sa foloseasca https';
