<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_googledocs', language 'ro', branch 'MOODLE_30_STABLE'
 *
 * @package   repository_googledocs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'ID client';
$string['configplugin'] = 'Configurare plugin Google Docs';
$string['googledocs:view'] = 'Vezi depozit Google Docs';
$string['oauth2upgrade_message_content'] = 'Parte din actualizarea la Totara 2.4, portofoliul de plugin-uri Google Drive a fost dezactivat. Pentru reactivare, Siteul dvs Totara trebuie să fie întregistrat la Google, după cum este descris în documentație {$a->docsurl}, pentru a obține un ID de client și un secret/parolă, Id-ul de client și secretul pot fi folosite apoi pentru a configura plugin-urile de Google Drive și Picasa.';
$string['oauth2upgrade_message_small'] = 'Acest plugin a fost dezactivat fiind necesara configurarea conform setarilor din documentatia Google OAuth 2.0.';
$string['oauth2upgrade_message_subject'] = 'Informații importante cu privire la plugin-ul depozit Google Docs';
$string['oauthinfo'] = '<p>Pentru folosirea acestui plugin trebuie sa inregistrati site-ul cu Google conform documentatiei  <a href="{$a->docsurl}">Google OAuth 2.0 setup</a>.</p>
<p>In timpul procesului de inregistrare va fi necesar sa introduci urmatorul URL ca \'URI-uri de Redirectionare Autorizate\':</p><p>{$a->callbackurl}</p>La finalizarea inregistrarii vei primi un ID de client si o parola care se pot folosi la configurarea plugin-urilor Google Drive si Picasa</p><p>Trebuie sa activezi si serviciul \'Drive API\'.</p>';
$string['pluginname'] = 'Google Docs';
$string['secret'] = 'Secret';
$string['servicenotenabled'] = 'Accesul nu este configurat. Este necesar ca serviciul \'Drive API\' sa fie activ.';
