<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_dbtransfer', language 'ro', branch 'MOODLE_30_STABLE'
 *
 * @package   tool_dbtransfer
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clidriverlist'] = 'Dispozitivele bazei de date sunt disponibile pentru mutare';
$string['cliheading'] = 'Mutare baza de date - asigurati-va ca nimeni nu acceseaza server-ul in timpul mutarii!';
$string['climigrationnotice'] = 'Mutarea bazei de date este curs de desfasurare, va rugam sa asteptati pana cand se finalizeaza mutarea si administratorul serverului actualizeaza configuratia si sterge fisierul $CFG->dataroot/climaintenance.html.';
$string['convertinglogdisplay'] = 'Se convertesc actiunile afisate ale log-ului';
$string['dbexport'] = 'Export bază de date';
$string['dbtransfer'] = 'Transfer bază de date';
$string['enablemaintenance'] = 'Activati modul de mentenanta';
$string['enablemaintenance_help'] = 'Aceasta optiune permite modul de mentenanta in timpul si dupa mutarea bazei de date, previne accesul tuturor utilizatorilor pana cand mutarea este finalizata. Va rugam sa retineti faptul ca administratorul trebuie sa stearga automat fisierul $CFG->dataroot/climaintenance.html dupa ce actualizeaza setarile config.php pentru a relua functionarea normala.';
$string['exportdata'] = 'Exportă date';
$string['notargetconectexception'] = 'Nu se poate realiza conexiunea la baza de date ţintă';
$string['options'] = 'Optiuni';
$string['pluginname'] = 'Export bază de date';
$string['targetdatabase'] = 'Baza de date target';
$string['targetdatabasenotempty'] = 'Baza de date target nu trebuie sa contina orice fel de tabele avand in vedere prefixul!';
$string['transferdata'] = 'Transferă datele';
$string['transferdbintro'] = 'Acest script va transfera întreg conţinutul bazei de date pe un alt server de baze de date.';
$string['transferdbtoserver'] = 'Transferă această bază de date Moodle pe un alt server';
$string['transferringdbto'] = 'Se transferă această bază de date către {$a->dbtype} baza de date pe {$a->dbhost}';
