<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_appraisal', language 'ro', branch 't9-release'
 * @package totara
 * @subpackage totara_appraisal
 */

$string['activate'] = 'Activeaza';
$string['activatenow'] = 'Activeaza acum';
$string['active'] = 'Activ';
$string['activeappraisals'] = 'Evaluare activa';
$string['addpage'] = 'Adauga o noua pagina';
$string['addstage'] = 'Adauga etapa';
$string['aggregateselectordisplay'] = '{$a->stagename} - {$a->pagename} : {$a->questionname}';
$string['ahead'] = 'Inainte';
$string['allappraisals'] = 'Toate Evaluarile';
$string['allappraisalsfor'] = 'Toate Evaluarile pentru {$a}';
$string['answer'] = 'Raspuns';
$string['appraisal'] = 'Evaluare';
$string['appraisalactivated'] = 'Evaluare {$a} activat';
$string['appraisal_activation'] = 'Activare evaluare';
$string['appraisalactivenochangesallowed'] = 'Aceasta evaluare este activa, nu poate fi facuta nicio modificare la atribuirea cursantului';
$string['appraisal:assignappraisaltogroup'] = 'Atribuie evaluare la grup';
$string['appraisal:cloneappraisal'] = 'Multiplica evaluari';
$string['appraisalcloned'] = 'Evaluare multiplicata';
$string['appraisalclosed'] = 'Evaluare \'{$a}\' inchisa';
$string['appraisalclosedalertssent'] = 'Evaluarea \'{$a}\' a fost inchisa si avertizarea a fst trimisa';
$string['appraisalclosedforuser'] = 'Evaluarea a fost inchisa pentru ca {$a} nu mai este atribuita.';
$string['appraisalclosednochangesallowed'] = 'Evaluarea a fost inchisa, nu se mai pot face schimbari in tema utilizatorului.';
$string['appraisalcontent'] = 'Continut evaluare';
$string['appraisalcreated'] = 'Evaluare Creata';
$string['appraisaldynamiclastwarning'] = 'Activarea acestei evaluari va dezactiva schimbarile la toate stadiile, paginile si intrebarile.
   Evaluarea va fi disponibila acelor utilizatori si se vor trimite mesajele configurate.';
$string['appraisalfixerrors'] = 'Trebuie sa rezolvi urmatoarele erori inainte de activarea evaluarii:';
$string['appraisalfixwarnings'] = 'Este recomandata rezolvarea urmatoarelor avertismente:';
$string['appraisalhasstages'] = 'Evaluarea are urmatoarele etape:';
$string['appraisalhistory'] = 'Istoricul evalurarii';
$string['appraisalinvalid'] = 'Evaluarea nu este gata de activare';
$string['appraisalinvalid:learners'] = 'Aici nu sunt cursanti atribuiti.';
$string['appraisalinvalid:missingrole'] = 'Cursant {$a->user} le lipseste {$a->role}.';
$string['appraisalinvalid:pageempty'] = 'Pagina \'{$a}\' trebuie sa aiba cel putin un element.';
$string['appraisalinvalid:redisplayfuture'] = 'Pagina \'{$a}\' contine o intrebare care nu poate fi reafisata.';
$string['appraisalinvalid:roles'] = 'Nu exista niciun rol care poate raspunde la cel putin o intrebare.';
$string['appraisalinvalid:stagedue'] = 'Etapa \'{$a}\' are o data scadenta nevalabila. Aceasta trebuie sa fie in viitor.';
$string['appraisalinvalid:stageempty'] = 'Etapa \'{$a}\' trebuie sa aiba cel putin o pagina.';
$string['appraisalinvalid:stagenoonecananswer'] = 'Etapa \'{$a}\' nu are intrebari la care se poate raspunde.';
$string['appraisalinvalid:stagesamedue'] = 'Doua sau mai multe etape au aceeasi data de expirare.';
$string['appraisalinvalid:status'] = 'Nu se poate activa evaluarea care nu este o schita.';
$string['appraisal:manageactivation'] = 'Gestioneaza activarea evaluarii';
$string['appraisal:manageappraisals'] = 'Administreaza evaluarile';
$string['appraisal:managenotifications'] = 'Gestioneaza notificarile';
$string['appraisal:managepageelements'] = 'Gestioneaza elementele paginii';
$string['appraisal:printownappraisals'] = 'Printeaza propriile evaluari';
$string['appraisal:printstaffappraisals'] = 'Printeaza evaluarile personalului';
$string['appraisals'] = 'Evaluari';
$string['appraisalsdisabled'] = 'Evaluarile nu sunt active in acest site';
$string['appraisal_stage_completion'] = 'Finalizare etapa';
$string['appraisalstaticlastwarning'] = 'Activarea acestei evaluari va dezactiva schimbarile la toate stadiile, paginile si intrebarile, si va bloca lista de utilizatori atribuiti. Evaluarea va fi disponibila acelor utilizatori si se vor trimite mesajele configurate.';
$string['appraisalupdated'] = 'Evaluare actualizata';
$string['appraisal:viewassignedusers'] = 'Vezi utilizatorii atribuiti';
$string['appraisal:viewownappraisals'] = 'Vizualizeaza propriile evaluari';
$string['asroleappraiser'] = 'Ca Evaluator';
$string['asrolelearner'] = 'Evaluarile mele';
$string['asrolemanager'] = 'Ca Manager';
$string['asroleteamlead'] = 'Ca Managerul Managerului';
$string['assigncurrentgroups'] = 'Grupuri alocate';
$string['assigncurrentusers'] = 'Utilizatori alocati';
$string['assigngroup'] = 'Utilizator alocat grupului de evaluare';
$string['assigngrouptypename'] = 'Model alocat';
$string['assignincludechildren'] = 'Includeti grupuri copil?';
$string['assignments'] = 'Alocari';
$string['assignnumusers'] = 'Utilizatori';
$string['assignsourcename'] = 'Grup alocat';
$string['backtoappraisal'] = 'Inapoi la evaluare';
$string['cancelled'] = 'Anulat';
$string['changesnotlive'] = 'S-au produs schimbari in grupurile atribuite, dar nu au intrat inca in functiune. Atribuirile evaluarilor se vor actualiza la urmatoarea executie a cron-ului.';
$string['changessaved'] = 'Modificarile salvate';
$string['cleanuptask'] = 'Curata evaluarile';
$string['close'] = 'Inchide';
$string['closealertadminbody'] = '<p>Urmatorul membru, in evaluarile cauruia esti implicat, nu va mai fi in masura sa finalizeze aceasta evaluare:</p>
        <p>{$a->staff}</p>
        <p>Mesajul de la administrator urmeaza:</p><p>{$a->alerttitle}</p><p>{$a->alertbody}</p>';
$string['closealertbody'] = 'Continutul avertizarii';
$string['closealertbodydefault'] = '<p>Un administrator a inchis evaluarea dumneavoastra "{$a->name}".</p>
        <p>Nu mai este nevoie sa finalizati aceasta evaluare.</p>';
$string['closealerttitle'] = 'Titlu de avertizare';
$string['closealerttitledefault'] = 'Evaluarea "{$a->name}" a fost inchisa de un administrator';
$string['closeappraisal'] = 'Inchide evaluare';
$string['closed'] = 'Inchis';
$string['closedon'] = 'Aceasta evaluare a fost anulat pe {$a}';
$string['closesendalert'] = 'Trimite avertizare pentru utilizatorii afectati';
$string['closeusersincomplete'] = '{$a} utilizatorii inca nu au finalizat aceasta evaluare. Inchiderea ii va impiedica sa-si continue evaluarea. Acest lucrnu nu poate fi anulat.';
$string['complete'] = 'Complet';
$string['completeby'] = 'Completat de';
$string['completebydate'] = 'Completat de <br>{$a}';
$string['completebystage_help'] = 'Lasati datele goale daca inca nu le stiti, dar retineti ca evaluarea nu se poate activa fara ele.';
$string['completed'] = 'Terminat';
$string['completedon'] = 'Aceasta evaluare a fost finalizata la data de {$a}';
$string['completestage'] = 'Etapa completa';
$string['configenableappraisals'] = 'Aceasta optiune iti permite sa:
Activeazi(arati)/Ascunzi/Dezactivezi functionarea Evaluarilor pentru utilizatorii acestui site.

 * Daca Arata este aleasa, toate link-urile, meniurile, tabs-urile si optiunile care au legatura cu evaluarile se vor afisa.
 * Daca Ascunde este aleasa, toate link-urile, meniurile, tabs-urile si optiunile care au legatura cu evaluarile se vor asunde.
 * Daca Dezactiveaza este aleasa, toate link-urile, meniurile, tabs-urile si optiunile care au legatura cu evaluarile nu se vor putea accesa.';
$string['confirmactivateappraisal'] = 'Esti sigur ca vrei sa activezi aceasta evaluare?';
$string['confirmactivatewarning'] = 'Poti activa evaluarile fara repararea acestor avertismente, dar utilizatorii pot avea probleme. Esti sigur ca vrei sa activezi evaluarile?';
$string['confirmcloseappraisal'] = 'Esti sigur ca vrei sa inchizi aceasta evaluare?';
$string['confirmdeleteappraisal'] = 'Esti sigur ca vrei sa elimini aceasta evaluare?';
$string['confirmdeletegroup'] = 'Sigur doresti sa elimini {$a->grouptype} "{$a->groupname}" din evaluarea "{$a->appraisalname}"? Acesta va inchide sarcinile oricarui utilizator care in prezent nu este atribuit prin intermediul altor atribuiri de grup.';
$string['confirmdeleteitem'] = 'Esti sigur ca vrei sa stergi acest element?';
$string['confirmdeleteitemwithredisplay'] = 'Acest element are unul sau mai multe elemente reafisate legate de acesta. Daca il stergeti, toate elementele reafisate legate vor fi deasemenea sterse. Sigur doriti sa stergeti acest element?';
$string['confirmdeletemessage'] = 'Esti sigur ca vrei sa elimini acest mesaj?';
$string['confirmdeletepage'] = 'Esti sigur ca vrei sa elimini aceasta pagina?';
$string['confirmdeletequestion'] = 'Esti sigur ca vrei sa elimini aceasta intrebare?';
$string['confirmdeletestage'] = 'Esti sigur ca vrei sa elimini aceasta etapa?';
$string['confirmdeletestagewithredisplay'] = 'Aceasta etapa are unul sau mai multe elemente refisate legate de acesta. Daca il stergeti, toate elementele reafisate legate vor fi deasemenea sterse. Sigur doriti sa stergeti aceasta etapa?';
$string['content'] = 'Continut';
$string['continue'] = 'Continua';
$string['createappraisal'] = 'Creaza evaluare';
$string['createappraisalheading'] = 'Creaza o noua evaluare';
$string['createpageheading'] = 'Creaza o noua pagina';
$string['currentstage'] = 'Etapa actuala';
$string['dateend'] = 'Data de incheiere';
$string['datestart'] = 'Data de inceput';
$string['delete'] = 'Sters';
$string['deleteappraisals'] = 'Sterge \'{$a}\' evaluare';
$string['deletedappraisal'] = 'Evaluare stearsa';
$string['deletedpage'] = 'Pagina stearsa';
$string['deletedstage'] = 'Etapa stearsa';
$string['deletepage'] = 'Sterge \'{$a}\' pagina';
$string['deletestage'] = 'Sterge \'{$a}\' etapa';
$string['description'] = 'Descriere';
$string['description_help'] = 'Cand descrierea evaluarii este creata, infromatia este afisata dupa numele evaluarii';
$string['descriptionstage'] = 'Descriere';
$string['descriptionstage_help'] = 'Cand descrierea este creata informatia este afisata dupa numele etapei de evaluare';
$string['detailreport'] = 'Raport detaliat';
$string['detailreportforx'] = '{$a} raport detaliat:';
$string['downloadnow'] = 'Descarca acum';
$string['draft'] = 'Draft';
$string['editpageheading'] = 'Editeaza pagina';
$string['editstageheading'] = 'Editeaza etapa';
$string['emptyassignments'] = 'Marcata pentru stergere';
$string['enableappraisals'] = 'Activeaza evaluare';
$string['error:appraisalisactive'] = 'Evaluarea nu poate fi eliminata in cazul in care este activa';
$string['error:appraisalmustdraft'] = 'Nu pot fi eliminate parti din evaluare dupa activarea acesteia';
$string['error:appraisalnotdraft'] = 'Evaluarea trebuie sa fie in conditia \'Draft\' sau \'Inchis\' pentru a fi modificata';
$string['error:appraisalnoteditable'] = 'Evaluarea nu poate fi editata in timp ce e in conditia \'Activ\'';
$string['error:attemptupdatestatic'] = 'Evaluarile active nu se pot actualiza, pentru activarea evaluarilor dinamice mergi in pagina pentru functii avansate.';
$string['error:beforedisabled'] = 'Acest tip de eveniment nu poate fi prezis';
$string['error:cannotaccessappraisal'] = 'Nu aveti capacitatile necesare pentru a accesa aceasta evaluare';
$string['error:cannotassignjob'] = 'A fost menționată o  atribuție profesională invalidă';
$string['error:cannotchangestatus'] = 'Statusul curent {$a->oldstatus} nu poate fi schimbat cu {$a->newstatus}';
$string['error:cannotdelete'] = 'Elementul nu a putut fi sters. Va rugam sa va asigurati ca inca mai exista.';
$string['error:completebyinvalid'] = 'De "completat pana in data de" trebuie sa fie in viitor';
$string['error:dateformat'] = 'Va rugam sa introduceti o data in formatul {$a}.';
$string['error:dialognotreeitemscompfromplan'] = 'Nu exista competente in acest plan';
$string['error:dialognotreeitemscoursefromplan'] = 'Nu exista cursuri in acest plan';
$string['error:dialognotreeitemsevidencefromplan'] = 'Nu exista dovezi legate in acest plan';
$string['error:dialognotreeitemsgoals'] = 'Nu exista obiective in acest cadru';
$string['error:dialognotreeitemsobjfromplan'] = 'Nu ezista obiective in acest plan';
$string['error:dialognotreeitemsprogfromplan'] = 'Nu exista programe in acest plan';
$string['error:invalidgrouptype'] = 'Tip de grup necunoscut';
$string['error:invalidquestiontype'] = 'Tipul de intrebare nu este valid, se pot agrega doar intrebari cu rating numeric sau personalizat';
$string['error:messagebodyrequired'] = 'Continutul mesajul este necesar';
$string['error:messagetitleyrequired'] = 'Titlul mesajului este necesar';
$string['error:movestagenopages'] = 'Etapa unde intrebarea este mutata nu contine pagini';
$string['error:nopermissions'] = 'Nu aveti permisiunea de a efectua aceasta actiune';
$string['error:noquestionstoaggregate'] = 'Nu s-au găsit întrebări de potrivit';
$string['error:numberrequired'] = 'Este necesar un numar mai mare decat zero';
$string['error:pagenotfound'] = 'Pagina nu a fost gasita';
$string['error:pagepermissions'] = 'Nu ai permisiunea sa vizualizezi aceasta pagina';
$string['error:redisplayoutoforder'] = 'Intrebarea reafisata trebuie sa fie plasata pe o pagina dupa ce intrebarea leaga catre';
$string['error:redisplayrequired'] = 'Intrebarea reafisata trebuie vazuta de cel putin un rol';
$string['error:rolemessage'] = 'Cel putin un rol ar trebui sa fie selectat pentru a primi mesajul';
$string['error:stagenotfound'] = 'Etapa nu a fost gasita';
$string['error:subjecthasnoappraisals'] = 'Utilizatorul nu are nicio evaluare';
$string['error:submitteddatainvalid'] = 'Au existat probleme cu datele pe care le-ati prezentat';
$string['error:unknownbuttonclicked'] = 'Ati apasat un buton necunoscut';
$string['error:viewrequired'] = 'Cel putin un rol trebuie sa aiba acces de vizibilitate';
$string['error:writerequired'] = 'Cel putin un rol trebuie sa iaca acces de scriere';
$string['event'] = 'Eveniment';
$string['eventactivation'] = 'Activarea Evaluarii';
$string['eventafter'] = '{$a->delta} {$a->period} dupa eveniment';
$string['eventbefore'] = '{$a->delta} {$a->period} Inainte de eveniment';
$string['eventcreatedappraisal'] = 'Evaluare Creata';
$string['eventcreatedpage'] = 'Pagina Evaluare Creata';
$string['eventcreatedquestion'] = 'Intrebare Evaluare Creata';
$string['eventcreatedstage'] = 'Stadiu Evaluare Creat';
$string['eventdeletedappraisal'] = 'Evaluare Stearsa';
$string['eventdeletedpage'] = 'Pagina Evaluare Stearsa';
$string['eventdeletedquestion'] = 'Intrebare Evaluare Stearsa';
$string['eventdeletedstage'] = 'Stadiu Evaluare Sters';
$string['eventmessagebody'] = 'Continutul mesajului';
$string['eventmessagerolebody'] = '{$a} continutul mesajului';
$string['eventmessageroletitle'] = '{$a} titlul mesajului';
$string['eventmessagetitle'] = 'Titlul mesajului';
$string['eventrecipients'] = 'Destinatari';
$string['eventsendroleall'] = 'Trimite acelasi mesaj la toate rolurile';
$string['eventsendroleeach'] = 'Trimite mesaje diferite pentru ficare rol';
$string['eventsendstagecompleted'] = 'Trimite doar persoanelor a caror etapa este';
$string['eventstage'] = '{$a} Etapa';
$string['eventstagecomplete'] = 'La finalizarea';
$string['eventstagecompleted'] = 'Etapa evaluare completa';
$string['eventstagedue'] = 'Completat la data';
$string['eventstageiscomplete'] = 'completat';
$string['eventstageisincomplete'] = 'incomplet';
$string['eventtimeafter'] = 'Trimite dupa';
$string['eventtimebefore'] = 'Trimite inainte';
$string['eventtimenow'] = 'Trimite imediat cand evenimentul se petrece';
$string['eventtiming'] = 'Sincronizare';
$string['eventupdatedappraisal'] = 'Evaluare Actualizata';
$string['eventupdatedpage'] = 'Pagina Evaluare Actualizata';
$string['eventupdatedquestion'] = 'Intrebare Evaluare Actualizata';
$string['eventupdatedstage'] = 'Stadiu Evaluare Actualizat';
$string['example:appraisaldescription'] = '<p>Acesta este un exemplu de evaluare. Puteti folosi acest lucru ca pe un punct de plecare pentru a construi propria evaluare sau doar a naviga pentru a vedea cum functioneaza functionalitatea.</p><p>Daca nu aveti nevoie de el, il puteti sterge si crea unul nou.</p>';
$string['example:appraisalname'] = 'Evaluare exemplu';
$string['example:scaleyesnoname'] = 'Da sau nu';
$string['example:stage1description'] = 'Seteaza etapa. Acesta etapa se intampla la inceputul perioadei de evaluare.';
$string['example:stage1name'] = 'Seteaza';
$string['example:stage1page1name'] = 'Obiective';
$string['example:stage1page1quest1name'] = 'Revizuieste-ti obiectivele';
$string['example:stage1page2name'] = 'Dezvoltare personala';
$string['example:stage1page2quest1name'] = 'Introduceti detaliile personale de dezvoltare';
$string['example:stage1page3name'] = 'Competente';
$string['example:stage1page3quest1name'] = 'Revizuieste competente';
$string['example:stage1page4name'] = 'Rezumat';
$string['example:stage1page4quest1name'] = 'A fost convenit acest lucru intre utilizator si manager?';
$string['example:stage2description'] = 'Revizualizarea Jumatatii anului ofera oportunitatea de a urmari progresul si de a lua masuri corective, daca este necesar';
$string['example:stage2name'] = 'Evaluare de jumatate de an';
$string['example:stage2page1name'] = 'Obiective (Jumatatea anului)';
$string['example:stage2page1quest1name'] = 'Revizuieste-ti obiectivele';
$string['example:stage2page1quest2name'] = 'Randamentul obiectivului (Jumatatea anului)';
$string['example:stage2page2name'] = 'Competente (Jumatatea anului)';
$string['example:stage2page2quest1name'] = 'Revizuieste competente';
$string['example:stage2page2quest2name'] = 'Randamentul competentei (Jumatatea anului)';
$string['example:stage2page3name'] = 'Rezumat (Jumatatea anului)';
$string['example:stage2page3quest1name'] = 'Comentarii generale';
$string['example:stage3description'] = 'Revizualizarea sfarsitului de an este etapa finala in acesta evaluare.';
$string['example:stage3name'] = 'Evaluare de sfarsit de an';
$string['example:stage3page1name'] = 'Obiective (Sfarsitul anului)';
$string['example:stage3page1quest1name'] = 'Revizuieste-ti obiectivele';
$string['example:stage3page1quest2name'] = 'Randamentul obiectivului (Sfarsitul anului)';
$string['example:stage3page2name'] = 'Competente (Sfarsitul anului)';
$string['example:stage3page2quest1name'] = 'Revizuieste competentele';
$string['example:stage3page2quest2name'] = 'Randamentul competentei (Sfarsitul anului)';
$string['example:stage3page3name'] = 'rezumat (Sfarsitul anului)';
$string['example:stage3page3quest1name'] = 'Comentarii generale';
$string['finished'] = 'Terminat';
$string['hasredisplayitems'] = 'Exista unul sau mai multe elemnete de reafisat legate de acest element';
$string['immediate'] = 'Imediat';
$string['inactiveappraisals'] = 'Evaluari inactive';
$string['incomplete'] = 'Incomplet';
$string['inprogress'] = 'In curs de desfasurare';
$string['itemstoadd'] = 'Elemente de adaugat';
$string['jobassignment'] = 'Atribuție profesională legată de această evaluare';
$string['jobassignmentempty'] = 'Atribuție profesională necompletată în acest moment';
$string['jobassignmentselect'] = 'Selectează o atribuție profesională pentru a o lega de această evaluare';
$string['jobassignmentselected'] = 'Atribuție profesională legată cu succes de această evaluare';
$string['latestappraisal'] = 'Ultima Evaluare';
$string['latestappraisalfor'] = 'Ultima Evaluare pentru {$a}';
$string['latestappraisals'] = 'Ultimele Evaluari';
$string['latestappraisalsfor'] = 'Ultimele Evaluari pentru {$a}';
$string['learners'] = 'Utilizatori';
$string['leavespace'] = 'Lasati spatiu pe foaia de printat pentru a scrie comentariii';
$string['locks'] = 'Blocheaza etapa dupa finalizare';
$string['locks_help'] = 'Blocarea unei etape dupa finalizare inseamna insemana ca raspunsurile utilizatoruluilor nu mai sunt editabile';
$string['lockwhencompleted'] = 'Blocheaza etapa cand este finalizata';
$string['manageappraisals'] = 'Gestioneaza evaluri';
$string['managestage'] = 'Gestioneaza continutul {$a}';
$string['messagecreate'] = 'Creaza mesaj';
$string['messagedeleted'] = 'Mesaj sters';
$string['messageedit'] = 'Modifica mesaj';
$string['messageevent'] = 'Eveniment';
$string['messagerecipients'] = 'Destinatari';
$string['messages'] = 'Mesaje';
$string['messagesaved'] = 'Mesaj salvat';
$string['messagesheading'] = 'Mesaje';
$string['messagetiming'] = 'Sincronizare';
$string['messagetitle'] = 'Titlu';
$string['missingroles'] = 'Catorva utilizatori le lipsesc roluri importante in atribuiri.';
$string['missingrolesbelow'] = 'Utilizatorii nu pot completa evaluarea fara aceste roluri, sunt afisati mai jos:';
$string['missingrolesinfo'] = 'Catorva utilizatori le lipsesc roluri importante in atribuiri. {$a}';
$string['missingroleslink'] = 'Vezi lista intreaga a rolurilor lipsa';
$string['missingrolesnone'] = 'Nu exista roluri lipsa pentru utilizatorii atribuiti la acesta evaluare.';
$string['missingrolestitle'] = 'Roluri lipsa evaluare - {$a}';
$string['myappraisals'] = 'Evaluarile mele';
$string['myteamappraisals'] = 'Evaluarile echipei mele';
$string['name'] = 'Nume';
$string['name_help'] = 'Acesta este numele care iti va aparea in partea de sus a formularelor si rapoartelor de evaluare';
$string['namestage'] = 'Nume';
$string['namestage_help'] = 'Acesta este numele care va aparea in partea de sus a etapelor de evaluare';
$string['next'] = 'Urmatorul';
$string['noappraisals'] = 'Nu a fost creata nicio evaluare.';
$string['noappraisalsactive'] = 'Nu este activa nicio evaluare.';
$string['noappraisalsinactive'] = 'Nicio evaluare nu este activa.';
$string['noassignments'] = 'Momentan nu este alocat niciun utilizator';
$string['nomessages'] = 'Nu a fost adaugat niciun mesaj.';
$string['none'] = '-';
$string['noobjectives'] = 'Nu sunt Obiective disponibile';
$string['nopagestoview'] = 'In acest moment nicio pagina nu este disponibila.';
$string['nostages'] = 'Nu a fost creata nicio etapa.';
$string['ontarget'] = 'La tinta';
$string['options'] = 'Optiuni';
$string['overdue'] = 'Experiat';
$string['overrideviewother'] = 'Rescrie vizualizarea raspunsurilor celorlalte roluri';
$string['overrideviewother_help'] = 'Daca este setata "Rescrie vizualizarea raspunsurilor altor roluri" atunci rolul va vedea raspunsurile tuturor celorlalte roluri, altfel vizualizarea raspunsurilor celorlalte roluri este determinata de intrebare.';
$string['pagedefaultname'] = 'Pagina noua';
$string['pagename'] = 'Pagina: {$a}';
$string['pageupdated'] = 'Pagina actualizata';
$string['participants'] = 'Participanti:';
$string['performance'] = 'Performanță';
$string['periodchoose'] = 'Cat de devreme/tarziu?';
$string['perioddays'] = 'zile';
$string['periodmonths'] = 'luni';
$string['periodweeks'] = 'saptamani';
$string['permissions'] = 'Permisiuni';
$string['pluginname'] = 'Evaluari Totara';
$string['preview'] = 'Previzualizeaza';
$string['previewappraisal'] = 'Prezivualizare evaluare';
$string['previewappraisalas'] = 'Previzualizeaza evaluare ca:';
$string['previewdeprecated'] = 'Previzualizeaza {$a->appraisal}:{$a->stage}:{$a->page} ca {$a->role}';
$string['previewinfo'] = 'Aceasta fereastra arata modul in care evaluarea va aparea unui utilizator cu rolul "{$a}", inclusiv care etape, pagini si intrebari vor fi vizibile.';
$string['previewingappraisal'] = 'Previzualizare "{$a->appraisalname}" ca {$a->rolename}';
$string['previewusername'] = 'Previzualizare Utilizator';
$string['print'] = 'Printeaza';
$string['printnow'] = 'Printeaza acum';
$string['printyourappraisal'] = 'Printeaza evaluarea ta';
$string['progresssaved'] = 'Progrogres salvat';
$string['questupdated'] = 'Actualizare continut pagina';
$string['redisplay'] = 'Reafiseaza';
$string['redisplay_help'] = 'Daca este setata "Reafisare" atunci vizibilitatea si reafisarea intrebarii este controlata de intrebare si (daca este cazul) de setarile de blocare ale stadiului, altfel intrebarea nu este reafisata.';
$string['reportappraisals'] = 'Rapoarte';
$string['reports'] = 'Rapoarte';
$string['required'] = 'Necesar';
$string['role'] = 'Rol';
$string['roleaccessnotice'] = 'In cazul in care un rol nu poate raspunde sau vizualiza alte raspunsuri, atunci intrebarea nu este afisat apentru acel rol.';
$string['roleadministrator'] = 'Administrator';
$string['roleall'] = 'Toate';
$string['role_answer_roleappraiser'] = 'Raspunsul evaluatorilor';
$string['role_answer_rolelearner'] = 'Raspunsul utilizatorilor';
$string['role_answer_rolemanager'] = 'Raspunsul managerilor';
$string['role_answer_roleteamlead'] = 'Raspunsul managerului managerilor';
$string['role_answer_you'] = 'Raspunsul tau';
$string['roleappraiser'] = 'Evaluator';
$string['rolecompleteduser'] = '{$a} a completat aceasta etapa';
$string['rolecompletedusers'] = '{$a->rolename} lui {$a->username} a completat aceasta etapa';
$string['rolecompletedyou'] = 'Ai completat aceasta etapa';
$string['rolecompletedyour'] = '{$a} tau a completat aceasta etapa';
$string['rolecompletenotassigned'] = '{$a} nu a fost atribuit la data completarii. Nu este necesara nicio actiune.';
$string['rolecompleteuser'] = '{$a} trebuie sa finalizeze aceasta etapa';
$string['rolecompleteusers'] = '{$a->username}\'s {$a->rolename} trebuie sa finalizeze aceasta etapa';
$string['rolecompleteyou'] = 'Trebuie sa finalizati aceasta etapa';
$string['rolecompleteyour'] = '{$a} trebuie sa finalizeze aceasta etapa';
$string['rolecurrentlyempty'] = 'Rolul este gol';
$string['rolehaschanged'] = 'Acest rol este marcat pentru schimbare';
$string['rolelearner'] = 'Utilizator';
$string['rolemanager'] = 'Manager';
$string['rolescananswer'] = 'Roluri care pot raspunde';
$string['rolescananswer_help'] = 'Acestea sunt rolurile care pot raspunde la cel putin o intrebare pe o pagina din aceasta etapa These are the roles that can answer at least one question on a page within this stage.';
$string['rolescanview'] = 'Roluri care pot vizualiza';
$string['rolescanview_help'] = 'Acestea sunt rolurile la care poate vedea cel putin o persoana raspunsul, dar nu poate raspunde ea insasi la nicio intrebare.';
$string['rolesmissing'] = 'Atentie: Sunt roluri lipsa care pot impiedica completarea evaluarii.';
$string['roleteamlead'] = 'Managerul Managerului';
$string['sameaspreceding'] = 'La fel ca intrebarea precedenta';
$string['savechanges'] = 'Salveaza modificarile';
$string['savepdfsnapshot'] = 'Salveaza un instantaneu PDF';
$string['saveprogress'] = 'Salvati progresul';
$string['sectioninclude'] = 'Alegeti ce sectiuni sa includa';
$string['selectappraisal'] = 'Selectati o evaluare';
$string['selectquestiontype'] = 'Selectati tipul continutului...';
$string['selectquestiontype_notselected'] = 'Trebuie sa selectezi tipul de intrebare pe care vrei sa il adaugi.';
$string['settings'] = 'Setari';
$string['snapshotdialogtitle'] = 'Salveaza un instantaneu PDF';
$string['snapshotdone'] = 'Un instantaneu din evaluarea dumneavoastra a fost salvat.Puteti sa-l vedeti prin a merge la {$a->link}';
$string['snapshoterror'] = 'Eroare la generarea instantaneu PDF';
$string['snapshotgeneration'] = 'Salvare instantaneu... Va rugam asteptati.';
$string['snapshotname'] = 'Instantaneu {$a->time}';
$string['stagecompleted'] = 'Ati finalizat aceasta etapa';
$string['stage_due'] = 'Etapa expirata';
$string['stageheader'] = 'Numele etapei';
$string['stageinitialpagesheader'] = 'Creaza pagini pentru aceasta etapa';
$string['stageinitialpagetitles'] = 'Numele paginilor (optional)';
$string['stageinitialpagetitles_help'] = 'Puteti utuliza acest domeniu pentru a crea rapid un set de pagini pentru aceasta etapa prin introducerea unui nume de pagina pe fiecare linie. Daca tu stii/nu stii numele paginii puteti crea in continuare noi pagini sau le puteti edita mai tarziu pe cele existente.';
$string['stagename'] = 'Etapa: {$a}';
$string['stages'] = 'Etape';
$string['stagesendingoption'] = 'Opțiune privind statusul trimiterii';
$string['stageupdated'] = 'Etapa actualizata';
$string['start'] = 'Start';
$string['status'] = 'Status';
$string['statusat'] = 'Status:';
$string['statusreport'] = 'Raport status';
$string['statusreportforx'] = '{$a} raport status:';
$string['teamappraisals'] = 'Evaluările echipei';
$string['temporarypage'] = 'Pagina temporara';
$string['unavailable'] = 'Indisponibil';
$string['unrecognizedaction'] = 'Actiune nerecunoscuta';
$string['update'] = 'Actualizare';
$string['updatelearnerassignmentstask'] = 'Actualizeaza atribuirea utilizatorului la evaluari';
$string['updatenow'] = 'Actualizeaza acum';
$string['view'] = 'Vizulaizeaza';
$string['viewother'] = 'Vizulizeaza raspunsurile altor roluri';
$string['viewreport'] = 'Vizualizeaza raport';
$string['viewstageheading'] = 'Vizualizeaza etapa';
$string['visibility'] = 'Vizibilitate';
$string['xmoremissingroles'] = '{$a} mai lipsesc, de asemeanea, rolurile mai multor utilizatori.';
$string['youareprintingxsappraisal'] = '<strong>{$a->rolename}\'s version of&nbsp;<a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}\'s</a> appraisal.</strong>';
$string['youareviewingxsappraisal'] = '<strong>You are viewing <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}\'s</a> appraisal.</strong>';
