<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completioneditor', language 'ro', branch 't9-release'
 * @package totara
 * @subpackage totara_completioneditor
 */

$string['allrequired'] = 'toate necesare';
$string['anyrequired'] = 'oricare necesara';
$string['certificationcompletionedit'] = 'Editeaza completarea certificarii';
$string['certificationcompletionnoedit'] = 'Nu poti edita aceasta inregistrare de completare a certificarii';
$string['checkcoursecompletions'] = 'Verifica complatarile cursului';
$string['completionchangessaved'] = 'Schimbarile completarilor au fost salvate';
$string['completionchangeuser'] = 'Consecintele acestor schimbari, pentru utilizator, sunt:';
$string['completioneditor:editcoursecompletion'] = 'Nu pot edita datele de completare ale cursului pentru utilizator';
$string['completionfilterbycourse'] = 'Filtreaza dupa curs: {$a}';
$string['completionfilterbyuser'] = 'Filtreaza dupa user: {$a}';
$string['completionofcoursex'] = 'Completarea cursului: {$a}';
$string['completionprobleminformation'] = 'Informatii';
$string['completionrecordcountproblem'] = 'Inregistrari de probleme: {$a}';
$string['completionrecordcounttotal'] = 'Inregistrari totale: {$a}';
$string['completionsforuserin'] = 'Inregistrari de completare pentru {$a->user} in {$a->object}';
$string['completionswithproblems'] = 'Inregistrari de completare cu probleme';
$string['completionupdatecancelled'] = 'Actualizarea completarilor anulata';
$string['count'] = 'Numar';
$string['coursecompletioncritcomplid'] = 'CCCCID';
$string['coursecompletioncriteria'] = 'Criteriu completare curs';
$string['coursecompletioncriteriaandmodules'] = 'Criterii si activitati';
$string['coursecompletioncriteriacompletecopiedfrommodule'] = 'Completeaza daca activitatea este completa';
$string['coursecompletioncriteriacompletecopiedfrommodulenotfailed'] = 'Completeaza daca \'Status activitate\' este complet si nu esuat';
$string['coursecompletioncriteriastatus'] = 'Status criteriu';
$string['coursecompletioncriteriatimecompleted'] = 'Data completare criteriu';
$string['coursecompletioncriteriatimecompletedcopiedfrommodule'] = 'Copiat de la timpul de completare al activitatii';
$string['coursecompletioncriteriatimecompletedcopiedfrommodulenotfailed'] = 'Copiat de la \'Timp de completare al activitatii\'  daca nu a esuat';
$string['coursecompletioncurrent'] = 'Completare curenta';
$string['coursecompletioncurrentrecord'] = 'Inregistrare curenta de completare a cursului';
$string['coursecompletiondoesntexist'] = 'Utilizatorul nu are o inregistrare curenta de completare a cursului.';
$string['coursecompletionedit'] = 'Editeaza completarea cursului';
$string['coursecompletioneditor'] = 'Editor completare';
$string['coursecompletiongrade'] = 'Nota';
$string['coursecompletionhistory'] = 'Istoric completare curs';
$string['coursecompletionhistoryadd'] = 'Adauga istoric';
$string['coursecompletionhistorydelete'] = 'Sterge istoric completare';
$string['coursecompletionhistorydeleted'] = 'Istoric completare curs sters';
$string['coursecompletionhistoryedit'] = 'Editeaza istoric';
$string['coursecompletionhistoryid'] = 'CCHID';
$string['coursecompletionmodulecompletion'] = 'Completare activitate';
$string['coursecompletionmodulecriteriaeditingmode'] = 'Mod editare';
$string['coursecompletionmodulecriteriaeditingmodemodule'] = 'Foloseste completarea activitatii';
$string['coursecompletionmodulecriteriaeditingmodeseparate'] = 'Foloseste date de completare separate';
$string['coursecompletionmodulescompletionid'] = 'CMCID';
$string['coursecompletionmodulesnonecompletable'] = 'Cursul nu are activitati';
$string['coursecompletionmodulestatus'] = 'Status activitate';
$string['coursecompletionmoduletimecompleted'] = 'Timp completare activitate';
$string['coursecompletionorphanedcritcompldelete'] = 'Sterge criteriile de completare orfane';
$string['coursecompletionorphanedcritcompldeleted'] = 'Criteriile de completare orfane sterse';
$string['coursecompletionorphanedcritcompls'] = 'Criterii de completare orfane ale cursului';
$string['coursecompletionorphanedcritcomplsexplained'] = 'Acest inregistrari nu ar trebui sa existe. Criteriile de completare ale cursului cu care aveau legatura nu mai exista. Poti identifica criteriile de completare ale cursului la care apartineau aceste inregistrari verificand CCCCID in raportul de Tranzactii. Daca criteriile de completare cu care aceste inregistrari aveau legatura se vor re-adauga la curs, aceste inregistrati nu se vor lega automat la ele. Din aceasta cauza, aceste inregistrari ar trebui sterse.';
$string['coursecompletionorphanedcritcomplunknown'] = 'Necunoscut';
$string['coursecompletionprogsandcerts'] = 'Programe si certificari conexe';
$string['coursecompletionrpl'] = 'RPL';
$string['coursecompletionrplgrade'] = 'Nota RPL (%)';
$string['coursecompletionsaveconfirm'] = 'Schimbarea inregistrarii de completare poate duce la schimbari in completarea cursului, a starii de completare a altor activitati, condifitonarea accesului si a oricarui alt sistem care depinde de starea ce completare a utilizatorului.';
$string['coursecompletionstatus'] = 'Status completare curs';
$string['coursecompletionstatus_help'] = 'Selecteaza statusul cursului utilizatorului. Optiunile de mai jos se pot schimba sau limita in fucntie de aceasta alegere.';
$string['coursecompletiontimecompleted'] = 'Timp completare';
$string['coursecompletiontimeenrolled'] = 'Timp inscriere';
$string['coursecompletiontimestarted'] = 'Timp incepere';
$string['coursecompletionviewed'] = 'Vizualizat';
$string['coursemembership'] = 'Participare curs';
$string['cronautomatic'] = 'Cron / Automat';
$string['error:impossibledatasubmitted'] = 'Datele introduse nu sunt valide si nu se pot procesa';
$string['error:info_unknowncombination'] = 'Nu exista o informatie specifica in legatura cu aceasta eroare sau combinatie de erori. S-ar putea sa fie o combinatie de erori explicabile. Inregistrarile se pot repara manual, dar cu grija, ca sa fie aleasa solutia corecta. Trebuie raportat catre Totara daca sunt mai multe instante sau daca erorea apare frecvent.';
$string['fixconfirmone'] = '<p>Esti sigur ca vrei sa aplici repararea automata pentru aceasta inregistrare de completare?</p><p>Actiunea se va adauga in log, dar nu poate fi anulata automat.</p>';
$string['fixconfirmsome'] = '<p>Esti sigur ca vrei sa aplici repararea selectata pentru <strong>toate inregistrarile de completare din aceasta lista</strong>?</p><p>Daca unele inregistrari trebuie reparate printr-o metoda diferita sau manual ar trebui sa selectezi <strong>Nu</strong>.</p><p>Actiunea se va adauga in log pentru fiecare inregistrare de completare, dar nu poate fi anulata automat.</p>';
$string['fixconfirmtitle'] = 'Confirma repararea automata a inregistrarilor';
$string['hasproblem'] = 'Are probleme?';
$string['history'] = 'Istoric';
$string['invalidstatus'] = 'Nevalid - selecteaza un status valid';
$string['notapplicable'] = 'Nu se aplica';
$string['notapplicableshort'] = 'Indisponibil';
$string['overview'] = 'Vedere generala';
$string['pluginname'] = 'Editor completare';
$string['problem'] = 'Problema';
$string['progorcerttimecompleted'] = 'Timpul de completare sau de certificare';
$string['programcompletionedit'] = 'Editeaza completarea programului';
$string['programcompletionnoedit'] = 'Nu poti edita inregistrarile de completare ale acesuit program';
$string['transactiondatetime'] = 'Data / timp';
$string['transactions'] = 'Tranzactii';
$string['transactionuser'] = 'Schimbari facute de';
$string['unknown'] = 'Necunoscut';
