<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_message', language 'ro', branch 't9-release'
 * @package totara
 * @subpackage totara_message
 */

$string['accept'] = 'Accept';
$string['alert_description'] = 'Mai jos regasiti toate alertele primite. Pentru a vizualiza mai multe detalii puteti selecta link-ul din alertele primite sau puteti respinge o alerta prin apasarea butonului Respingeti din partea dreapta a listei. De asemenea, puteti filtra alertele ce vor fi afisate in lista folosind "Cautare dupa" functionalitate.';
$string['alertfooter'] = 'Pentru a schimba optiunea de primire a mesajului du-te la <a href={$a}>Profil -> Mesaje</a> tab.';
$string['alertfooter2'] = 'Pentru a schimba optiunea de primire a mesajului du-te la Profilul Meu Setari -> Mesaje aici :
{$a}';
$string['alertfooter2html'] = 'Pentru a schimba optiunea astfel incat sa primiti aceste mesaje, du-te la <a href="{$a}">MProfilul Meu Setari -> Mesaje</a>.';
$string['alerts'] = 'Alerte';
$string['blended'] = 'Combinate';
$string['cannotsavemessage'] = 'Mesajul nu poate fi salvat';
$string['chat'] = 'Conversatie';
$string['cleanupmessagestask'] = 'Curățați datele legate de mesaje';
$string['competency'] = 'Competenta';
$string['course'] = 'Curs';
$string['dismiss'] = 'Refuza';
$string['emailnotifications'] = 'Notificare email';
$string['error:invalideventtype'] = 'Tip eveniment invalid: {$a}';
$string['error:redirecttoexternal'] = 'Eroare : incearca redirectionarea catre domeniul extern';
$string['eventalertsent'] = 'Alertă trimisă';
$string['eventtasksent'] = 'Sarcină trimisă';
$string['evidence'] = 'Dovada';
$string['face2face'] = 'La sala';
$string['facetoface'] = 'La sala';
$string['forum'] = 'Forum';
$string['grading'] = 'Clasificare';
$string['learningplan'] = 'Plan de invatare';
$string['lesson'] = 'Lectie';
$string['link'] = 'Link';
$string['messageprovider:alert'] = 'Notificari';
$string['messageprovider:task'] = 'Task Notifications';
$string['messages'] = 'Mesaje';
$string['messagesettings'] = 'Setarile mesajelor';
$string['message:viewallmessages'] = 'Vizualizare mesaje';
$string['nextaction'] = 'Urmatoarea Actiune';
$string['noscript'] = 'va rugam sa activați JavaScript in browser-ul dvs.';
$string['notyours'] = 'Acesta nu este mesajul dvs.: {$a}';
$string['objective'] = 'Obiectiv';
$string['pluginname'] = 'Mesaje Totara';
$string['program'] = 'Program';
$string['quiz'] = 'Test';
$string['reasonfordecision'] = 'Motiv (Permite.Refuza):';
$string['recordsall'] = '{$a} arata inregistrari';
$string['recordsshown'] = '{$a->countfiltered}/{$a->countall} inregistrarile prezentate';
$string['reject'] = 'Respins';
$string['resource'] = 'Inregistrarile prezentate';
$string['scorm'] = 'Scorm';
$string['settingssaved'] = 'Setari salvate';
$string['statusnotok'] = 'Status not OK';
$string['statusok'] = 'Status OK';
$string['statusundecided'] = 'Status incert';
$string['survey'] = 'Studiu';
$string['task_description'] = 'Mai jos sunt enumerate toate alertele primite. Pentru a vizualiza mai multe detalii puteti selecta link-ul din alertele primite sau puteti respinge o alerta prin apasarea butonului Respingeti din partea dreapta a listei. De asemenea, puteti filtra alertele ce vor fi afisate in lista folosind "Cautare dupa" functionalitate.';
$string['tasks'] = 'Sarcina';
$string['unknown'] = 'Necunoscut';
$string['updatemessagestask'] = 'Anulează mesajele si alertele după 30 de zile';
$string['urgencynormal'] = 'Normal';
$string['urgencyurgent'] = 'Urgent';
$string['viewdetailshere'] = 'Mai multe detalii pot fi gasite la:<br /><br /><a href="{$a}">{$a}</a>';
$string['withselected'] = 'Selectate:';
$string['youcannotview'] = 'Aceasta pagina nu poate fi vizualizata';
