<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_onlinetext', language 'ro', branch 'MOODLE_30_STABLE'
 *
 * @package   assignsubmission_onlinetext
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowonlinetextsubmissions'] = 'Activat';
$string['default'] = 'Activat in mod implicit';
$string['default_help'] = 'Daca este setat, aceasta metoda de trimitere va fi activata in mod implicit pentru toate sarcinile noi.';
$string['enabled'] = 'Text online';
$string['enabled_help'] = 'Daca este activat, cursantii pot scrie text direct intr-un camp de editare pentru prezentarile lor trimise.';
$string['eventassessableuploaded'] = 'Un text online a fost incarcat.';
$string['nosubmission'] = 'Nu a fost trimis nimic pentru aceasta sarcina.';
$string['numwords'] = '({$a} cuvinte)';
$string['numwordsforlog'] = 'Numarul de cuvinte din submitere: {$a} cuvinte';
$string['onlinetext'] = 'Text online';
$string['onlinetextfilename'] = 'onlinetext.html';
$string['onlinetextsubmission'] = 'Pemite trimiteri de text online';
$string['pluginname'] = 'Trimiteri de text online';
$string['wordlimit'] = 'Limita de cuvinte';
$string['wordlimitexceeded'] = 'Numarul limita de cuvinte pentru aceasta tema este {$a->limit}, si tu vrei sa trimiti {$a->count} de cuvinte. Re-analizeaza trimiterea si incearca din nou.';
$string['wordlimit_help'] = 'Daca sunt activate trimiterile de text online, acesta este numarul maxim de cuvinte permis fiecarui cursant sa trimita.';
