<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_addtoplan', language 'ro', branch 'MOODLE_30_STABLE'
 *
 * @package   block_totara_addtoplan
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Adauga';
$string['addtoplanhint'] = 'Vrei sa adaugi acest curs la un plan de invatare?';
$string['afteradding'] = 'Acest curs a fost adaugat la {$a->planlinkstarttag}planul tau de invatare</a>.';
$string['coursealreadyinplan'] = 'Acest curs este inclus deja in planul de invatare:';
$string['coursealreadyinplans'] = 'Acest curs este inclus deja in urmatoarele planuri de invatare:';
$string['courseinplan'] = 'Acest curs este inclus in planul de invatare:';
$string['courseinplans'] = 'Acest curs este inclus in urmatoarele planuri de invatare:';
$string['pluginname'] = 'Plan de invatare:';
$string['totara_addtoplan:addinstance'] = 'Adauga un nou bloc "Adauga la plan de invatare"';
