<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_quicklinks', language 'ro', branch 'MOODLE_30_STABLE'
 *
 * @package   block_totara_quicklinks
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Accesul este interzis';
$string['actions'] = 'Actiuni';
$string['addlink'] = 'Adaugă link';
$string['courses'] = 'Cursuri';
$string['deletelinkconfirm'] = 'Esti sigur ca vrei sa stergi acest link';
$string['displaytitle'] = 'Link-uri rapide';
$string['error:deletequicklink'] = 'Eroare la stergerea link-ului rapid';
$string['error:linkurlrequired'] = 'Lipseste URL-ul link-ului';
$string['error:usernotfound'] = 'Utilizatorul nu a fost gasit';
$string['home'] = 'Acasa';
$string['invalidurl'] = 'Întrodu un URL valid';
$string['leaveblanktohide'] = 'Lasa necompletat pentru ascundere';
$string['linkdeleted'] = 'Link sters';
$string['links'] = 'Link-uri';
$string['linktitle'] = 'Titlu';
$string['logs'] = 'Loguri';
$string['maintitle'] = 'Titlu principal';
$string['managelinks'] = 'Administreaza link-uri';
$string['managereports'] = 'Administreaza rapoarte';
$string['newlinkadded'] = 'Adaugare cu succes a noului linkrapid';
$string['noquicklinks'] = 'Niciun link rapid';
$string['pluginname'] = 'Link-uri rapide';
$string['quicklinks'] = 'Link-uri rapide';
$string['reports'] = 'Rapoarte';
$string['title'] = 'Link-uri rapide';
$string['totara_quicklinks:addinstance'] = 'Adauga un bloc nou de link-uri rapide';
$string['totara_quicklinks:manageownlinks'] = 'Administreaza link-urile proprii';
$string['totara_quicklinks:myaddinstance'] = 'Adauga un nou bloc de link-uri rapide pe pagina Acasa';
$string['url'] = 'URL';
