<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_stats', language 'ro', branch 'MOODLE_30_STABLE'
 *
 * @package   block_totara_stats
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['executeathelp'] = 'Timpul de rulare al cron-ului pentru procesarea statisticilor';
$string['minutesbetweensession'] = 'minute intre sesiuni';
$string['minutesbetweensessiondesc'] = 'Folosit de generatorul de statistici pentru a defini timpul la care se recalculeaza - schimbarea acestuia va afecta doar statisticile viitoare.';
$string['pluginname'] = 'Statistici';
$string['statcompachieved'] = 'competente obtinute {$a->count}';
$string['statcompachieved_config'] = 'Arata numarul de competente obtinute';
$string['statcoursescompleted'] = 'cursuri noi completate {$a->count}';
$string['statcoursescompleted_config'] = 'Arata numarul de cursuri completate';
$string['statcoursesstarted'] = 'cursuri noi pornite {$a->count}';
$string['statcoursesstarted_config'] = 'Arata numarul de cursuri pornite';
$string['statdesc'] = 'In ultimele 30 de zile echipa ta a...';
$string['statlearnerhours'] = '{$a->count} utilizatori au petrecut mai multe de {$a->hours} ore on-line';
$string['statlearnerhours_config'] = 'Arata numarul de utilizatori care au petrecut on-line un numar de ore';
$string['statlearnerhours_confighours'] = 'Numarul de ore care se vor afisa';
$string['statobjachieved'] = 'obiective atinse {$a->count}';
$string['statobjachieved_config'] = 'Arata numarul de obiective care au fost atinse';
$string['totara_stats:addinstance'] = 'Adauga un nou bloc de statistici';
$string['totara_stats:myaddinstance'] = 'Adauga un nou bloc de statistici pe pagina Acasa';
$string['updatetotarastatstask'] = 'Actualizeaza blocul de statistici Totara';
