<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_mongodb', language 'ro', branch 'MOODLE_30_STABLE'
 *
 * @package   cachestore_mongodb
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['database'] = 'Baza de date';
$string['database_help'] = 'Numele bazei de date care se va folosi';
$string['extendedmode'] = 'Foloseste chei extinse';
$string['extendedmode_help'] = 'Daca este activa se vor folosi seturi de chei la utilizarea acestui plugin. Nu este folosit intern dar iti permite sa cauti in plugin-ul MangoDB manual daca vrei. Activarea va produce overhead si trebuie facuta doar daca e necesar.';
$string['password'] = 'Parola';
$string['password_help'] = 'Parola utilizatorului folosit pentru conexiune.';
$string['pleaseupgrademongo'] = 'Utilizati o versiune veche a extensiei PHP Mongo (< 1.3).Suportul pentru versiunile vechi ale extensiei Mongo va fi abandonat în viitor. Iti recomandam actualizarea.';
$string['pluginname'] = 'MongoDB';
$string['replicaset'] = 'Set replica';
$string['replicaset_help'] = 'Numele setului replica la care se va realiza conexiunea. Daca este introdus master-ul va fi determinat folosind comanda ismaster asa incat driver-ul se poate conecta la o baza de date nelistata.';
$string['server'] = 'Server';
$string['server_help'] = 'Acesta este sirul de conexiune pentru serverul pe care vrei sa-l folosesti. Se pot folosi servere multiple folosind o lista separata prin virgula.';
$string['testserver'] = 'Test server';
$string['testserver_desc'] = 'Acesta este sirul de conexiune pentru serverul pe care vrei sa-l folosesti. Serverele de teste sunt optionale, specificand un server de test poti rula teste PHPunit pentru acest depozit si de asemenea teste de performanta.';
$string['username'] = 'Nume utilizator';
$string['username_help'] = 'Numele de utilizator folosit pentru conexiune';
$string['usesafe'] = 'Foloseste sigur';
$string['usesafe_help'] = 'Daca este activata se va folosi optiunea usesafe pentru operatiunile insert, get si remove. Daca este specificat un set replica optiunea se va folosi fortat.';
$string['usesafevalue'] = 'Foloseste valoare sigura';
$string['usesafevalue_help'] = 'Poti specifica o valoare pentru folosirea sigura. Aceasta va determina numarul de servere pe care se vor completa operatiunile pana cand se considera ca au fost finalizate.';
