<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'edufields', language 'ro', branch 'MOODLE_30_STABLE'
 *
 * @package   edufields
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['field101'] = 'Fizică și științe naturale';
$string['field10101'] = 'Științele matematice';
$string['field1010101'] = 'Matematică';
$string['field1010103'] = 'Statistică';
$string['field1010199'] = 'Științe matematice (Altele)';
$string['field10103'] = 'Fizică și Astronomie';
$string['field1010301'] = 'Fizică';
$string['field1010303'] = 'Astronomie';
$string['field10105'] = 'Științe chimice';
$string['field1010501'] = 'Chimie organică';
$string['field1010503'] = 'Chimie anorganică';
$string['field1010599'] = 'Științe chimice (Altele)';
$string['field10107'] = 'Științe ale Pământului';
$string['field1010701'] = 'Științe atmosferice';
$string['field1010703'] = 'Geologie';
$string['field1010705'] = 'Geofizică';
$string['field1010707'] = 'Geochimie';
$string['field1010709'] = 'Pedologie';
$string['field1010711'] = 'Hidrologie';
$string['field1010713'] = 'Oceanografie';
$string['field1010799'] = 'Științe ale Pământului (Altele)';
$string['field10109'] = 'Științe Biologice';
$string['field1010901'] = 'Biochimie și Biologie celulară';
$string['field1010903'] = 'Botanică';
$string['field1010905'] = 'Ecologie și Evoluție';
$string['field1010907'] = 'Știința marină';
$string['field1010909'] = 'Genetică';
$string['field1010911'] = 'Microbiologie';
$string['field1010913'] = 'Biologie umană';
$string['field1010915'] = 'Zoologie';
$string['field1010999'] = 'Științe Biologice (Altele)';
$string['field10199'] = 'Alte științe fizice și naturale';
$string['field1019901'] = 'Științe Medicale';
$string['field1019903'] = 'Stiinte Juridice';
$string['field1019905'] = 'Știință alimentară și Biotehnologie';
$string['field1019907'] = 'Farmacologie';
$string['field1019909'] = 'Tehnologie laborator';
$string['field1019999'] = 'Stiintele Naturii si Stiintele Fizicii(Altele)';
$string['field102'] = 'Tehnologia Informației';
$string['field10201'] = 'Informatică';
$string['field1020101'] = 'Teoria Limbii Oficiale';
$string['field1020103'] = 'Programare';
$string['field1020105'] = 'Teoria computațională';
$string['field1020107'] = 'Construire compilator';
$string['field1020109'] = 'Algoritmi';
$string['field1020111'] = 'Structuri de date';
$string['field1020113'] = 'Rețele și comunicații';
$string['field1020115'] = 'Grafică computerizată';
$string['field1020117'] = 'Sisteme de operare';
$string['field1020119'] = 'Inteligență Artificială';
$string['field1020199'] = 'Informatică (Altele)';
$string['field10203'] = 'Sisteme informaționale';
$string['field1020301'] = 'Modelarea conceptuală';
$string['field1020303'] = 'Gestionarea bazelor de date';
$string['field1020305'] = 'Sisteme de Analiza si Design';
$string['field1020307'] = 'Sisteme suport de decizie';
$string['field1020399'] = 'Sisteme informaționale (Altele)';
$string['field10299'] = 'Alte Tehnologii ale Informației';
$string['field1029901'] = 'Știința securității';
$string['field1029999'] = 'Tehnologia Informației (Altele)';
$string['field103'] = 'Inginerie si alte Tehnologii';
$string['field10301'] = 'Inginerie de fabricatie si Tehnologie';
$string['field1030101'] = 'Productie inginereasca';
$string['field1030103'] = 'Tipografie';
$string['field1030105'] = 'Fabricare textile';
$string['field1030107'] = 'Fabricare îmbrăcăminte';
$string['field1030109'] = 'Fabricare încălțăminte';
$string['field1030111'] = 'Taiere si prelucrare de lemn';
$string['field1030113'] = 'Cabinet Making';
$string['field1030115'] = 'Renovare si Tapiterie de mobila';
$string['field1030117'] = 'Lustruire de mobilier';
$string['field1030199'] = 'Inginerie de fabricație și Tehnologie (Altele)';
$string['field10303'] = 'Ingineria proceselor si a resurselor';
$string['field1030301'] = 'Inginerie Chimică';
$string['field1030303'] = 'Inginerie miniera';
$string['field1030305'] = 'Ingineria Materialelor';
$string['field1030307'] = 'Tehnologia procesarii produselor alimentare';
$string['field1030399'] = 'Ingineria proceselor si a resurselor (Altele)';
$string['field10305'] = 'Ingineria automotivelor si Tehnologie';
$string['field1030501'] = 'Ingineria automotivelor';
$string['field1030503'] = 'Mecanica vehiculelor';
$string['field1030505'] = 'Automotive Electrice si Electronice';
$string['field1030507'] = 'Refinisarea automotivelor';
$string['field1030509'] = 'Automotive Body Construction';
$string['field1030511'] = 'Bataie de panel';
$string['field1030513'] = 'Tapiterie si Taiere de vehicule';
$string['field1030515'] = 'Operatiuni de vehicule de automotive';
$string['field1030599'] = 'Ingineria Automotivelor si Tehnologie (Altele)';
$string['field10307'] = 'Inginerie mecanica si industriala si Tehnologie';
$string['field1030701'] = 'Inginerie mecanica';
$string['field1030703'] = 'Inginerie industrială';
$string['field1030705'] = 'Producerea de scule';
$string['field1030707'] = 'Montare de metal, strunjire si prelucrare';
$string['field1030709'] = 'Sheetmetal Working';
$string['field1030711'] = 'Tinichigerie si sudare';
$string['field1030713'] = 'Turnarea metalelor si efecturare de sabloane';
$string['field1030715'] = 'Prelucrarea metalelor de precizie';
$string['field1030717'] = 'Operatiuni la masini si masinarii';
$string['field1030799'] = 'Mecanica si Inginerie Industriala si Tehnologie (Altele)';
$string['field10309'] = 'Inginerie civilă';
$string['field1030901'] = 'Inginerie de constructii';
$string['field1030903'] = 'Inginerie de structura';
$string['field1030905'] = 'Inginerie de servicii de constructii';
$string['field1030907'] = 'Apa si Inginerie Sanitara';
$string['field1030909'] = 'Ingineria transporturilor';
$string['field1030911'] = 'Inginerie geotehnică';
$string['field1030913'] = 'Ocean Engineering';
$string['field1030999'] = 'Inginerie Civilă (Altele)';
$string['field10311'] = 'Geomatic Engineering';
$string['field1031101'] = 'Topografie';
$string['field1031103'] = 'Stiinta cartografierii';
$string['field1031199'] = 'Geomatic Engineering (Other)';
$string['field10313'] = 'Inginerie electrica si electronica si Tehnologie';
$string['field1031301'] = 'Inginerie electrică';
$string['field1031303'] = 'Inginerie Electronică';
$string['field1031305'] = 'Ingineria Calculatoarelor';
$string['field1031307'] = 'Tehnologii de comunicații';
$string['field1031309'] = 'Instalare de echipamente de comuncatii si Mentenanta';
$string['field1031311'] = 'Instalare linii de putere si Mententta Powerline Installation and Maintenance';
$string['field1031313'] = 'Montare electrica si mecanica electrica';
$string['field1031315'] = 'Mecanica de refrigerare si aer conditionat';
$string['field1031317'] = 'Service de echipamente electronice';
$string['field1031399'] = 'Inginerie electrica si electronica si Tehnologie (Altele)';
$string['field10315'] = 'Inginerie Aerospatiala si Tehnologie';
$string['field1031501'] = 'Inginerie Aerospațială';
$string['field1031503'] = 'Inginerie de mentenanta a aeronavelor';
$string['field1031505'] = 'Operatiuni de aeronave';
$string['field1031507'] = 'Control al traficului aerian';
$string['field1031599'] = 'Inginerie Aerospatiala si Tehnologie (Altele)';
$string['field10317'] = 'Inginerie Maritima si Tehnologie';
$string['field1031701'] = 'Inginerie Maritima';
$string['field1031703'] = 'Constructie Marina';
$string['field1031705'] = 'Operatiune de mestesug marin';
$string['field1031799'] = 'Inginerie maritima si Tehnologie (Altele)';
$string['field10399'] = 'Alte Inginerii si Tehnologii conexe';
$string['field1039901'] = 'Ingineria mediului';
$string['field1039903'] = 'Inginerie biomedicală';
$string['field1039905'] = 'Tehnologie de incendiu';
$string['field1039907'] = 'Operatiuni de transport feroviar';
$string['field1039909'] = 'Curățenie';
$string['field1039999'] = 'Inginerie si Tehnologii conexe(Altele)';
$string['field104'] = 'Arhitectură și construcții';
$string['field10401'] = 'Arhitectură și Mediul Urban';
$string['field1040101'] = 'Arhitectură';
$string['field1040103'] = 'Design urban si Planificare Regionala';
$string['field1040105'] = 'Arhitectura Peisajului';
$string['field1040107'] = 'Design de interior si de mediu';
$string['field1040199'] = 'Architectura si Mediu urban (Altele)';
$string['field10403'] = 'Cladire';
$string['field1040301'] = 'Stiinta cladirii si tehnologie';
$string['field1040303'] = 'Managementul Constuctiei de Cladiri';
$string['field1040305'] = 'Topografie cladire';
$string['field1040307'] = 'Economia constructiilor de cladiri';
$string['field1040309'] = 'Zidar și pietrar';
$string['field1040311'] = 'Dulgherie si tamplarie';
$string['field1040313'] = 'Fixare de tavane, pereti si podele';
$string['field1040315'] = 'Fixare de acoperis';
$string['field1040317'] = 'Tencuieli';
$string['field1040319'] = 'Instalatii de mobilier';
$string['field1040321'] = 'Suprafete de podea';
$string['field1040323'] = 'Instalare geamuri';
$string['field1040325'] = 'Picturi, Decorari';
$string['field1040327'] = 'Instalatii sanitare';
$string['field1040329'] = 'Schele si Tachelaj';
$string['field1040399'] = 'Cladiri(Altele)';
$string['field105'] = 'Studii de Agricultură, Mediu și Conexe';
$string['field10501'] = 'Agricultură';
$string['field1050101'] = 'Stiinta agriculturii';
$string['field1050103'] = 'Stiinta lemnului';
$string['field1050105'] = 'Zootehnie';
$string['field1050199'] = 'Agricultură (Altele)';
$string['field10503'] = 'Horticultură și viticultură';
$string['field1050301'] = 'Horticultură';
$string['field1050303'] = 'Viticultură';
$string['field10505'] = 'Studii forestiere';
$string['field1050501'] = 'Studii forestiere';
$string['field10507'] = 'Studii in domeniul pescuitului';
$string['field1050701'] = 'Acvacultură';
$string['field1050799'] = 'Alte Studii in domeniul pescuitului';
$string['field10509'] = 'Studii de mediu';
$string['field1050901'] = 'Managementul terenurilor, a parcurilor si a vietii salbatice';
$string['field1050999'] = 'Studii de mediu (Altele)';
$string['field10599'] = 'Alte Studii de Agricultura, mediu si studii conexe';
$string['field1059901'] = 'Controlul daunatorilor si a buruienilor';
$string['field1059999'] = 'Agricultura, studii de mediu și conexe (Altele)';
$string['field106'] = 'Sănătate';
$string['field10601'] = 'Studii medicale';
$string['field1060101'] = 'Medicină Generală';
$string['field1060103'] = 'Chirurgie';
$string['field1060105'] = 'Psihiatrie';
$string['field1060107'] = 'Obstetrică și Ginecologie';
$string['field1060109'] = 'Pediatrie';
$string['field1060111'] = 'Anestezie';
$string['field1060113'] = 'Patologie';
$string['field1060115'] = 'Radiologie';
$string['field1060117'] = 'Medicină Internă';
$string['field1060119'] = 'Practică generală';
$string['field1060199'] = 'Studii medicale (Altele)';
$string['field10603'] = 'Îngrijire';
$string['field1060301'] = 'Ingrijire generala';
$string['field1060303'] = 'Moșire';
$string['field1060305'] = 'Ingrijire medicala mentala';
$string['field1060307'] = 'Comumitate de Ingrijire';
$string['field1060309'] = 'Ingrijire in situatii critice';
$string['field1060311'] = 'Ingrijire de batrani';
$string['field1060313'] = 'Palliative Care Nursing';
$string['field1060315'] = 'Ingrijire maternala si ingrijirea copilului si a familiei';
$string['field1060399'] = 'Ingrijire (Altele)';
$string['field10605'] = 'Farmacie';
$string['field1060501'] = 'Farmacie';
$string['field10607'] = 'Studii dentare';
$string['field1060701'] = 'Stomatologie';
$string['field1060703'] = 'Asistenta Dentala';
$string['field1060705'] = 'Tehnologie Dentala';
$string['field1060799'] = 'Studii dentare (Altele)';
$string['field10609'] = 'Stiinta Optica';
$string['field1060901'] = 'Optometrie';
$string['field1060903'] = 'Tehnologie optica';
$string['field1060999'] = 'Știință optice (Altele)';
$string['field10611'] = 'Studii veterinare';
$string['field1061101'] = 'Știință veterinară';
$string['field1061103'] = 'Asistare veterinară';
$string['field1061199'] = 'Studii veterinare (Altele)';
$string['field10613'] = 'Sănătate Publică';
$string['field1061301'] = 'Sănătate și securitate ocupațională';
$string['field1061303'] = 'Sănătatea mediului';
$string['field1061305'] = 'Indigenous Health';
$string['field1061307'] = 'Promovarea sănătății';
$string['field1061309'] = 'Sanatatea Comunitatii';
$string['field1061311'] = 'Epidemiologie';
$string['field1061399'] = 'Sănătate Publică (Altele)';
$string['field10615'] = 'Radiografie';
$string['field1061501'] = 'Radiografie';
$string['field10617'] = 'Terapii de reabilitare';
$string['field1061701'] = 'Fizioterapie';
$string['field1061703'] = 'Ergoterapie';
$string['field1061705'] = 'Chiropractica si Osteopatie';
$string['field1061707'] = 'Patologia vorbirii';
$string['field1061709'] = 'Audiologie';
$string['field1061711'] = 'Terapie prin Masaj';
$string['field1061713'] = 'Pedichiură';
$string['field1061799'] = 'Terapii de reabilitare (Altele)';
$string['field10619'] = 'Terapii Complementare';
$string['field1061901'] = 'Naturopatie';
$string['field1061903'] = 'Acupunctură';
$string['field1061905'] = 'Medicina tradițională chineză';
$string['field1061999'] = 'Terapii complementare (Altele)';
$string['field10699'] = 'Alte domenii de sanatate';
$string['field1069901'] = 'Nutriție și Dietetică';
$string['field1069903'] = 'Mișcarea umană';
$string['field1069905'] = 'Studii paramedicale';
$string['field1069907'] = 'Primul ajutor';
$string['field1069999'] = 'Sănătate (Altele)';
$string['field107'] = 'Educație';
$string['field10701'] = 'Educație profesor';
$string['field1070101'] = 'Educație profesor: timpurie';
$string['field1070103'] = 'Educație profesor: primară';
$string['field1070105'] = 'Educație profesor: secundară';
$string['field1070107'] = 'Teacher-Librarianship';
$string['field1070109'] = 'Nivel de educatie: Training si educatie vocationala';
$string['field1070111'] = 'Nivel de educatie: Invatamant Superior';
$string['field1070113'] = 'Nivel de educatie: Educatie Speciala';
$string['field1070115'] = 'Engleza ca a doua limba de predare';
$string['field1070117'] = 'Nursing Education Teacher Training';
$string['field1070199'] = 'Educatia profesorilor (Other)';
$string['field10703'] = 'Curicule si Studii de educatie';
$string['field1070301'] = 'Studii curiculare';
$string['field1070303'] = 'Studii educationale';
$string['field10799'] = 'Alte studii educationale';
$string['field1079999'] = 'Educație (Altele)';
$string['field108'] = 'Management și Comerț';
$string['field10801'] = 'Contabilitate';
$string['field1080101'] = 'Contabilitate';
$string['field10803'] = 'Afaceri și management';
$string['field1080301'] = 'Managementul afacerilor';
$string['field1080303'] = 'Managementul Resurselor Umane';
$string['field1080305'] = 'Managementul Trainingului Personal';
$string['field1080307'] = 'Managementul Organizatiei';
$string['field1080309'] = 'Relațiile industriale';
$string['field1080311'] = 'Afaceri Internaționale';
$string['field1080313'] = 'Administrare Sanatate publica';
$string['field1080315'] = 'Management de proiect';
$string['field1080317'] = 'Managementul Calității';
$string['field1080319'] = 'Managementul Ospitalitatii';
$string['field1080321'] = 'Farm Management and Agribusiness';
$string['field1080323'] = 'Managementul Turismului';
$string['field1080399'] = 'Afaceri și Management (Altele)';
$string['field10805'] = 'Vânzări și marketing';
$string['field1080501'] = 'Vânzări';
$string['field1080503'] = 'Imobiliare';
$string['field1080505'] = 'Marketing';
$string['field1080507'] = 'Publicitate';
$string['field1080509'] = 'Relații Publice';
$string['field1080599'] = 'Vânzări și Marketing (Altele)';
$string['field10807'] = 'Turism';
$string['field1080701'] = 'Turism';
$string['field10809'] = 'Studii de birou';
$string['field1080901'] = 'Studii de secretariat si de birou';
$string['field1080903'] = 'Abilitați de tastatură';
$string['field1080905'] = 'Abilitați practice de calcul';
$string['field1080999'] = 'Studii de birou (Altele)';
$string['field10811'] = 'Banci, Finante si domenii conexe';
$string['field1081101'] = 'Finanțe Bănci';
$string['field1081103'] = 'Studii actuariale si de asigurari';
$string['field1081105'] = 'Investitii si Securitate';
$string['field1081199'] = 'Banci, Finante si domenii conexe (Altele)';
$string['field10899'] = 'Alte studii de Management si Comert';
$string['field1089901'] = 'Aprovizionare, Depozitare si Distributie';
$string['field1089903'] = 'Evaluare';
$string['field1089999'] = 'Management și Comerț (Altele)';
$string['field109'] = 'Societate și cultură';
$string['field10901'] = 'Științe Politice și Studii Politice';
$string['field1090101'] = 'Științe Politice';
$string['field1090103'] = 'Studii Politice';
$string['field10903'] = 'Studii în societatea umană';
$string['field1090301'] = 'Sociologie';
$string['field1090303'] = 'Antropologie';
$string['field1090305'] = 'Istorie';
$string['field1090307'] = 'Arheologie';
$string['field1090309'] = 'Geografie umană';
$string['field1090311'] = 'Studii indigene';
$string['field1090313'] = 'Studii specifice de gene';
$string['field1090399'] = 'Studii in Societatea umana (altele)';
$string['field10905'] = 'Studii si servicii de ajutor social';
$string['field1090501'] = 'Asistență Socială';
$string['field1090503'] = 'Servicii pentru copii';
$string['field1090505'] = 'Muncă de tineret';
$string['field1090507'] = 'Ingrijire de batrani';
$string['field1090509'] = 'Ingrijire persoane cu dizabilitati';
$string['field1090511'] = 'Ingrijire pentru persoanele fara adapost';
$string['field1090513'] = 'Consiliere';
$string['field1090515'] = 'Studii de ajutor social';
$string['field1090599'] = 'Studii si servicii de ajutor social (Altele)';
$string['field10907'] = 'Stiinta comportamentala';
$string['field1090701'] = 'Psihologie';
$string['field1090799'] = 'tiinta comportamentala (Altele)';
$string['field10909'] = 'Drept';
$string['field1090901'] = 'Drept comercial si de afaceri';
$string['field1090903'] = 'Legea constituțională';
$string['field1090905'] = 'Drept Penal';
$string['field1090907'] = 'Dreptul familiei';
$string['field1090909'] = 'Drept Internațional';
$string['field1090911'] = 'Drept pe impozite';
$string['field1090913'] = 'Practica juridică';
$string['field1090999'] = 'Drept (Altele)';
$string['field10911'] = 'Justiție și poliție';
$string['field1091101'] = 'Administrarea justiției';
$string['field1091103'] = 'Studii Juridice';
$string['field1091105'] = 'Studii politice';
$string['field1091199'] = 'Justiție și poliție (Altele)';
$string['field10913'] = 'Biblioteconomie, Information Management și Studii curatoriale';
$string['field1091301'] = 'Biblioteconomie și managementul informației';
$string['field1091303'] = 'Studii curatoriale';
$string['field10915'] = 'Limbă și Literatură';
$string['field1091501'] = 'Limba engleză';
$string['field1091503'] = 'Limbi Europa de Nord';
$string['field1091505'] = 'Limbi sud-europene';
$string['field1091507'] = 'Limbi est-europene';
$string['field1091509'] = 'Limbi din sud-vestul Asiei si nord-africane';
$string['field1091511'] = 'Limbi sud-asiatice';
$string['field1091513'] = 'Limbio sud-est asiatice';
$string['field1091515'] = 'Limbi est asiatice';
$string['field1091517'] = 'Limbi indigene australiene';
$string['field1091519'] = 'Traducere și Interpretare';
$string['field1091521'] = 'Lingvistică';
$string['field1091523'] = 'Literatură';
$string['field1091599'] = 'Limbă și Literatură (Altele)';
$string['field10917'] = 'Filozofie si studii religioase';
$string['field1091701'] = 'Filozofie';
$string['field1091703'] = 'Studii Religioase';
$string['field10919'] = 'Economie și Econometrie';
$string['field1091901'] = 'Economie';
$string['field1091903'] = 'Econometrie';
$string['field10921'] = 'Sport și Agrement';
$string['field1092101'] = 'Sport și activități recreative';
$string['field1092103'] = 'Antrenament sportiv si instructie';
$string['field1092199'] = 'Sport și Agrement (Altele)';
$string['field10999'] = 'Alte activitati de Societate si Cultura';
$string['field1099901'] = 'Studii familiare si de consum';
$string['field1099903'] = 'Criminologie';
$string['field1099905'] = 'Servicii de Securitate';
$string['field1099999'] = 'Societate și cultură (Altele)';
$string['field110'] = 'Arte Creative';
$string['field11001'] = 'Artele spectacolului';
$string['field1100101'] = 'Muzică';
$string['field1100103'] = 'Drama si Studii Teatrale';
$string['field1100105'] = 'Dans';
$string['field1100199'] = 'Artele spectacolului (Altele)';
$string['field11003'] = 'Arte vizuale și Meserii';
$string['field1100301'] = 'Arte Plastice';
$string['field1100303'] = 'Fotografie';
$string['field1100305'] = 'Meșteșuguri';
$string['field1100307'] = 'Realizae bijuterii';
$string['field1100309'] = 'Florar';
$string['field1100399'] = 'Arte plastice si mestesuguri (Altele)';
$string['field11005'] = 'Studii de grafica si design';
$string['field1100501'] = 'Arte grafice si studii de design';
$string['field1100503'] = 'Design de textile';
$string['field1100505'] = 'Design de moda';
$string['field1100599'] = 'Studii de grafica si design (Altele)';
$string['field11007'] = 'Comunicare și Studii Media';
$string['field1100701'] = 'Studii audio-vizuale';
$string['field1100703'] = 'Jurnalism';
$string['field1100705'] = 'Comunicare scrisă';
$string['field1100707'] = 'Comunicare verbală';
$string['field1100799'] = 'Comunicare și Studii Media (Altele)';
$string['field11099'] = 'Alte arte plastice';
$string['field1109999'] = 'Arte creative (altele)';
$string['field111'] = 'Servicii de mancare, ospitalitate si servicii personale';
$string['field11101'] = 'Alimentar și Ospitalitate';
$string['field1110101'] = 'Ospitalitate';
$string['field1110103'] = 'Servicii de produse alimentare si bauturi';
$string['field1110105'] = 'Măcelărie';
$string['field1110107'] = 'Patiserie';
$string['field1110109'] = 'Gastronomie';
$string['field1110111'] = 'Igiena alimentara';
$string['field1110199'] = 'Servicii de produse alimentare si bauturi';
$string['field11103'] = 'Servicii personale';
$string['field1110301'] = 'Terapii de infrumusetare';
$string['field1110303'] = 'Coafat';
$string['field1110399'] = 'Servicii personale (Altele)';
$string['field112'] = 'Programe de teren mixte';
$string['field11201'] = 'Programe de educatie generale';
$string['field1120101'] = 'Programe de educatie generala si secundara';
$string['field1120103'] = 'Programe de alfabetizare si aptitudini de calcul';
$string['field1120105'] = 'Programe de abilitari de invatare';
$string['field1120199'] = 'Programe de educatie generala (Altele)';
$string['field11203'] = 'Programe abilităților sociale';
$string['field1120301'] = 'Programe de abilitati sociale si interpersonale';
$string['field1120303'] = 'Programe de abilitati de supravietuire';
$string['field1120305'] = 'Programe de educatie parentala';
$string['field1120399'] = 'Programe de abilitati sociale (Altele)';
$string['field11205'] = 'Programe de abilitati de  ocuparea fortei de munca';
$string['field1120501'] = 'Programe de dezvoltare a carierei';
$string['field1120503'] = 'Programe de abilitati de cautare de locuri de munca';
$string['field1120505'] = 'Programe de practici de lucru';
$string['field1120599'] = 'Programe de abilitati de  ocuparea fortei de munca (Altele)';
$string['field11299'] = 'Alte programe din domenii diverse';
$string['field1129999'] = 'Programe din domenii diverse (Altele)';
