<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_flatfile', language 'ro', branch 'MOODLE_30_STABLE'
 *
 * @package   enrol_flatfile
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['encoding'] = 'Codarea fisierelor';
$string['expiredaction'] = 'Actiunea la expirarea inscrierii';
$string['expiredaction_help'] = 'Selecteaza o actiunea care se va desfasura la expirarea inscrierii utilizatorilor';
$string['filelockedmail'] = 'Fişierul text ({$a}) pe care îl folosiţi pentru înscrierile pe bază de fişier nu poate fi şters de procesul cron. Acest lucru se întâmplă cel mai adesea din cauză că nu există permisiunea necesară. Vă rugăm setaţi permisiunile necesare astfel încât Moodle să poată şterge fişierul respectiv, în caz contrar va fi procesat în buclă.';
$string['filelockedmailsubject'] = 'Eroare importantă: fişier înscriere';
$string['flatfile:manage'] = 'Administreaza manual inscrierea utilizatorilor';
$string['flatfilesync'] = 'Sincronizarea fișierului liniar/plat de înregistrare/înscriere';
$string['flatfile:unenrol'] = 'Scoate manual utilizatorii din curs';
$string['location'] = 'Locaţie fişier';
$string['location_desc'] = 'Specifica intreaga cale catre fisierul de inscriere. Fisierul este sters automat dupa procesare';
$string['mapping'] = 'Legatura rolului fisierului text';
$string['messageprovider:flatfile_enrolment'] = 'Mesajele de inscriere pentru fisier text';
$string['notifyadmin'] = 'Anunta administratorul';
$string['notifyenrolled'] = 'Anunta utilizatorii inscrisi';
$string['notifyenroller'] = 'Anunta utilizatorul responsabil cu inscrierile';
$string['pluginname'] = 'Fisier text (CSV)';
$string['pluginname_desc'] = 'Aceasta metoda va verifica in mod repetat si procesa un fisier text formatat special in locatia specificata.
Fisiserul este un format separat prin virgula care se trebuie sa aiba patru sau sase campuri pe linie:

operation, role, user idnumber, course idnumber [, starttime [, endtime]]

unde:

 * operation - add | del
 * role - student | teacher | teacheredit
 * user idnumber - numarul id din tabelul de utilizatori
 * course idnumber - numarul id din tabelul de cursuri
 * starttime - timpul de incepere (in secunde de la epoch) - optional
 * endtime - timpul de final (in secunde de la epoch) - optional

Exemplu:
<pre class="informationbox">
 add, student, 5, CF101
 add, teacher, 6, CF101
 add, teacheredit, 7, CF101
 del, student, 8, CF101
 del, student, 17, CF101
 add, student, 21, CF101, 1091115000, 1091215000 </pre>';
