<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_manual', language 'ro', branch 'MOODLE_30_STABLE'
 *
 * @package   enrol_manual
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alterstatus'] = 'Modifică status';
$string['altertimeend'] = 'Modifică dată sfârșit';
$string['altertimestart'] = 'Modifică dată început';
$string['assignrole'] = 'Alocare rol';
$string['browsecohorts'] = 'Căutați audienţe';
$string['browseusers'] = 'Căutați utilizatori';
$string['confirmbulkdeleteenrolment'] = 'Sunteti sigur ca doriti sa stergeti aceste inscrieri ale utilizatorilor?';
$string['defaultperiod'] = 'Durata implicită de înscriere';
$string['defaultperiod_desc'] = 'Lungime implicita de timpul in care inscrierea este valabila. Daca este setat la zero, durata de inscriere va fi nelimitata in mod implicit.';
$string['defaultperiod_help'] = 'Lungime implicita de timpul in care inscrierea este valabila, incepand cu momentul in care utilizatorul este inscris. Daca este dezactivat, durata de inscriere va fi nelimitat in mod implicit.';
$string['defaultstart'] = 'Începere înregistrare/înscriere inițială';
$string['deleteselectedusers'] = 'Ștergere înscrieri selectate';
$string['editselectedusers'] = 'Editare înscrieri selectate';
$string['enrolledincourserole'] = 'Inscris la "{$a->course}" ca "{$a->role}"';
$string['enrolusers'] = 'Înscriere utilizatori';
$string['expiredaction'] = 'Acțtune de inscriere expirata';
$string['expiredaction_help'] = 'Selectati actiunea pentru a duce la bun sfarsit cand expira inscriere utilizatorilor. Va rugam sa retineti ca unele date si setari ale utilizatorului  sunt eliminate de la curs in timpul inactivarii.';
$string['expirymessageenrolledbody'] = 'Draga {$a->user},

Aceasta este o notificare ca ai fost inscris la cursul  \'{$a->course}\' si urmeaza sa expire la  {$a->timeend}.

Daca ai nevoie de ajutor, te rugam contacteaza {$a->enroller}.';
$string['expirymessageenrolledsubject'] = 'Notificare de expirare inscriere';
$string['expirymessageenrollerbody'] = 'Inscriere la cursul \'{$a->course}\' va expira in urmatoarea {$a->threshold} pentru urmatorii utilizatori:

{$a->users}

Pentru a prelungi inscrierea acestora, du-te la {$a->extendurl}';
$string['expirymessageenrollersubject'] = 'Notificare de expirare inscriere';
$string['manual:config'] = 'Configurare instanțe înrolare manuală';
$string['manual:enrol'] = 'Înscriere utilizatori';
$string['manual:manage'] = 'Administrare înscrieri utilizatori';
$string['manualpluginnotinstalled'] = 'Plug in-ul  "Manual" nu a fost încă instalat.';
$string['manual:unenrol'] = 'Revocare înscriere utilizatori la acest curs';
$string['manual:unenrolself'] = 'Revocare înscriere la acest curs';
$string['messageprovider:expiry_notification'] = 'Notificare de expirare inscriere manuala';
$string['now'] = 'Acum';
$string['pluginname'] = 'Înscrieri manuale';
$string['pluginname_desc'] = 'Inscrierile manuale ale plugin-ului permite utilizatorilor sa fie inscrisi manual prin intermediul unui link in setarile de administrare, desigur, de catre un utilizator cu drepturi corespunzatoare, cum ar fi un profesor. Plugin-ul ar trebui sa fie in mod normal activat, deoarece anumite alte plugin-uri de inscriere, cum ar fi propria inscrierea , necesita acest lucru.';
$string['status'] = 'Activare înscrieri manuale';
$string['status_desc'] = 'Permite acces la curs utilizatorilor inscrisi intern. Trebuie sa fie tinut activ in cele mai multe cazuri.';
$string['statusdisabled'] = 'Dezactivat';
$string['statusenabled'] = 'Activat';
$string['status_help'] = 'Această setare determină dacă utilizatorii pot fi înscrişi manual, prin intermediul unui link aflat în setările administrative ale cursului, de către un utilizator cu permisiuni adecvate, cum ar fi de ex. un profesor.';
$string['unenrol'] = 'Revocare înscriere utilizator';
$string['unenrolselectedusers'] = 'Revocare înscriere utilizatori selectați';
$string['unenrolselfconfirm'] = 'Chiar nu vrei sa fii inscris la cursul "{$a}"?';
$string['unenroluser'] = 'Chiar vrei sa inactivezi pe  "{$a->user}" la cursul "{$a->course}"?';
$string['unenrolusers'] = 'Revocare înscriere utilizatori';
$string['wscannotenrol'] = 'Exemplu plugin nu poate inscrie manual un utilizator in ID-ul cursului= {$a->courseid}';
$string['wsnoinstance'] = 'Exemplu plugin activare manuala nu exista sau este dezactivat pentru cursul (id = {$a->courseid})';
$string['wsusercannotassign'] = 'Nu aveti permisiunea de a atribui acest rol ({$a->roleid}) acestui utilizator ({$a->userid}) in acest curs({$a->courseid}).';
