<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_paypal', language 'ro', branch 'MOODLE_30_STABLE'
 *
 * @package   enrol_paypal
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'Atribuirea rol';
$string['businessemail'] = 'Email business PayPal';
$string['businessemail_desc'] = 'Adresa de e-mail a contului dvs. business PayPal';
$string['cost'] = 'Inscriere cost';
$string['costerror'] = 'Costul de inscriere nu este numeric';
$string['costorkey'] = 'Vă rugăm selectaţi una din următoarele metode de înscriere.';
$string['currency'] = 'Valuta';
$string['defaultrole'] = 'Atribuire rol implicit';
$string['defaultrole_desc'] = 'Selectati rolul ce ar trebui sa fie alocat utilizatorilor in timpul inscrierilor PayPal';
$string['enrolenddate'] = 'data de incheiere';
$string['enrolenddate_help'] = 'Daca este activat, utilizatorii pot fi inscrisi numai pana la aceasta data.';
$string['enrolenddaterror'] = 'Data de final pentru inscriere nu poate fi mai devreme de data de incepere';
$string['enrolperiod'] = 'Durata de nscriere';
$string['enrolperiod_desc'] = 'Lungime implicita de timpul in care inscrierea este valabila. Daca este setat la zero, durata de inscriere va fi in mod implicit nelimitata.';
$string['enrolperiod_help'] = 'Durata de timp in care inscrierea este valabila, incepand cu momentul in care utilizatorul este inscris. Daca este dezactivata, durata de inscriere va fi nelimitat.';
$string['enrolstartdate'] = 'Data inceperii';
$string['enrolstartdate_help'] = 'Daca este activat, utilizatorii pot fi inscrisi mai departe numai de la aceasta data.';
$string['expiredaction'] = 'Actiune inscrierii a expirat';
$string['expiredaction_help'] = 'Selectati actiune pentru a efectua la expirarea inscrierii utilizatorilor. Va rugam sa retineti ca unele date  si setari ale utilizatorului sunt eliminate de la curs in timpul inactivarii cursului..';
$string['mailadmins'] = 'Anunta admin';
$string['mailstudents'] = 'Anunta studenti';
$string['mailteachers'] = 'Notifică profesorii';
$string['messageprovider:paypal_enrolment'] = 'Mesaje de inscriere PayPal';
$string['nocost'] = 'Nu exista niciun cost asociat inscrierii la acest curs!';
$string['paypalaccepted'] = 'Se acceptă plăţi PayPal';
$string['paypal:config'] = 'Configurare cazuri inscriere PayPal';
$string['paypal:manage'] = 'Gestionati utilizatorii inscrisi';
$string['paypal:unenrol'] = 'Inactivare utilizatori de la curs';
$string['paypal:unenrolself'] = 'Auto Inactivare de la curs';
$string['pluginname'] = 'PayPal';
$string['pluginname_desc'] = 'Modulul PayPal iti permite sa infiintezi cursuri platite. In cazul in care costul pentru orice curs este zero, atunci elevilor nu li se va cere sa plateasca pentru accesare. Exista un cost pentru site, pe care l-ati stabilit aici, implicit pentru tot site-ul si apoi o setare de curs pe care o puteti seta pentru fiecare curs individual. Costul cursului nu tine cont de costul site-ului.';
$string['sendpaymentbutton'] = 'Trimite plată prin PayPal';
$string['status'] = 'Permite inscrieri PayPal';
$string['status_desc'] = 'Permite utilizatorilor sa foloseasca PayPal pentru a se inscrie implicit la un curs.';
$string['unenrolselfconfirm'] = 'Chiar vrei sa iti inactivezi cursul "{$a}"?';
