<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'ro', branch 'MOODLE_30_STABLE'
 *
 * @package   folder
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['contentheader'] = 'Continut';
$string['display'] = 'Afisati continutul dosarului';
$string['display_help'] = 'Daca alegeti sa afisati continutul dosarului pe o pagina de curs, nu vor mai fi link-uri catre pagini separate.
Descrierea va fi afisata doar daca este bifat "Afiseaza descrierea pe pagina de curs".<br />
Retineti de asemenea ca toate actiunile de vizualizare a participantilor nu pot fi conectate in acest caz.';
$string['displayinline'] = 'In linie cu pagina cursului';
$string['displaypage'] = 'Pe o pagina separata';
$string['dnduploadmakefolder'] = 'Dezarhivati dosarul si creati fisiere';
$string['eventfolderupdated'] = 'Folder actualizat';
$string['folder:addinstance'] = 'Adaugati un nou dosar';
$string['foldercontent'] = 'Dosare si subfisiere';
$string['folder:managefiles'] = 'Gestionati fisiere in modulul fisierului';
$string['folder:view'] = 'Vizualizati continutul dosarului';
$string['modulename'] = 'Dosar';
$string['modulename_help'] = 'Modulul dosarului permite unui profesor sa afiseze un numar de fisiere legate de un singur dosar, reducand astfel scroll-ul paginii de curs. Un dosar arhivat (zip) poate fi incarcat si dezarhivat pentru afisare, sau a fost creat un dosar gol si incarcate fisiere in el.

Este posbil sa fie utilizat un dosar

* Pentru o serie de fisiere dintr-un singur topic, de exemplu un set de lucrari examinate in format pdf sau o colectie de fisiere cu imagini folosite in proiectele cursantilor.
* Pentru a oferi un spatiu de incarcare comuna pentru profesori pe pagina de curs (mentinand dosarul ascuns astfel incat doar profesorii sa il poata vedea)';
$string['modulename_link'] = 'mod/dosar/vizualizare';
$string['modulenameplural'] = 'Dosare';
$string['noautocompletioninline'] = 'Completarea automata de vizualizare a activitatii nu poate fi selectata impreuna cu optiunea "Afiseaza in linie"';
$string['page-mod-folder-view'] = 'Pagina principala a modulului dosarului';
$string['page-mod-folder-x'] = 'Pagina de modul al oricarui dosar';
$string['pluginadministration'] = 'Administrare dosar';
$string['pluginname'] = 'Dosar';
$string['showexpanded'] = 'Afiseaza sub-dosare extinse';
$string['showexpanded_help'] = 'Daca este setat pe  \'da\', subdosarele sunt afisate extins in mod implicit; altfel vor fi afisate comprimat.';
