<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'langconfig', language 'ro', branch 'MOODLE_30_STABLE'
 *
 * @package   langconfig
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alphabet'] = 'A,B,C,D,E,F,G,H,I,J,K,L,M,N,O,P,Q,R,S,T,U,V,W,X,Y,Z';
$string['backupnameformat'] = '%Y%m%d-%H%M';
$string['decsep'] = ',';
$string['firstdayofweek'] = '1';
$string['iso6391'] = 'ro';
$string['iso6392'] = 'ron';
$string['labelsep'] = ':';
$string['listsep'] = ';';
$string['locale'] = 'ro_RO.UTF-8';
$string['localewin'] = 'Romanian_Romania.1250';
$string['localewincharset'] = 'WINDOWS-1250';
$string['oldcharset'] = 'ISO-8859-2';
$string['strfdateattime'] = '%d %b %Y at %H:%M';
$string['strfdateshortmonth'] = '%d %b %Y';
$string['strftimedate'] = '%d %B %Y';
$string['strftimedatefulllong'] = '%dată/%lună/%an';
$string['strftimedatefullshort'] = '%d/%m/%y';
$string['strftimedateseconds'] = '%d %b %Y at %H:%M:%S';
$string['strftimedateshort'] = '%d %B';
$string['strftimedateshorttotara'] = '%e %b';
$string['strftimedatetime'] = '%d %B %Y, %H:%M';
$string['strftimedatetimelong'] = '%dată/%lună/%an, %oră:%min';
$string['strftimedatetimeon'] = '%l:%M%P pe %e %b %an';
$string['strftimedatetimeshort'] = '%d/%m/%Y %H:%M';
$string['strftimedayattime'] = '%A la %I:%M %p';
$string['strftimedaydate'] = '%A, %d %B %Y';
$string['strftimedaydateattime'] = '%A, %d %b %Y la %I:%M %p';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %H:%M';
$string['strftimedayshort'] = '%A, %d %B';
$string['strftimedaytime'] = '%a, %H:%M';
$string['strftimemonthyear'] = '%B %Y';
$string['strftimerecent'] = '%d %b, %H:%M';
$string['strftimerecentfull'] = '%a, %d %b %Y, %H:%M';
$string['strftimeshort'] = '%H:%M';
$string['strftimetime'] = '%H:%M';
$string['strftimetodayattime'] = 'Azi la %I:%M %p';
$string['strftimeyesterdayattime'] = 'Ieri la %I:%M %p';
$string['thisdirection'] = 'ltr';
$string['thisdirectionvertical'] = 'btt';
$string['thislanguage'] = 'Română';
$string['thislanguageint'] = 'Romanian';
$string['thousandssep'] = '.';
