<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'logstore_legacy', language 'ro', branch 'MOODLE_30_STABLE'
 *
 * @package   logstore_legacy
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['eventlegacylogged'] = 'Înregistrare eveniment existent';
$string['loglegacy'] = 'Date înregistrare existentă';
$string['loglegacy_help'] = 'Acest plugin înregistrează datele de logare/înregistrare în tabelul cu înregistrări existente (mdl_log). această funcționalitate a fost înlocuită cu plugin-uri mai noi, mai complexe și mai eficiente. Va trebui doar să rulați plug-in-ul dacă aveți rapoarte de tip vechi care interoghează tabelul cu vechile înregistrări. Scrierea în regiștrii existenți vechi, va îngreuna randamentul. Așadar, din motive de performanță, vă recomandăm să dezactivați acest plug in, când nu vă trebuie neapărat.';
$string['pluginname'] = 'Registru  existent';
$string['pluginname_desc'] = 'Un plug in de registru care stochează regiștrii întrări  în tabelul de registru existent.';
$string['taskcleanup'] = 'Curățare tabel de  registru existent.';
