<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mathslib', language 'ro', branch 'MOODLE_30_STABLE'
 *
 * @package   mathslib
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anunexpectederroroccured'] = 'a aparut o eroare';
$string['cannotassigntoconstant'] = 'nu se poate aloca constanta \'{$a}\'';
$string['cannotredefinebuiltinfunction'] = 'nu se poate redefini functia \'{$a}()\'';
$string['divisionbyzero'] = 'impartire cu zero';
$string['expectingaclosingbracket'] = 'trebuie acolada de inchidere';
$string['illegalcharactergeneral'] = 'caracter ilegal \'{$a}\'';
$string['illegalcharacterunderscore'] = 'caracter ilegal \'_\'';
$string['implicitmultiplicationnotallowed'] = 'trebuie un operator, multiplicarea implicita nu este permisa';
$string['internalerror'] = 'eroare interna';
$string['operatorlacksoperand'] = 'operatorului \'{$a}\' ii lipseste operandul';
$string['undefinedvariable'] = 'variabila nedefinita \'{$a}\'';
$string['undefinedvariableinfunctiondefinition'] = 'variabila nedefinita \'{$a}\' in definitia functiei';
$string['unexpectedclosingbracket'] = 'acolada de inchidere neasteptata';
$string['unexpectedcomma'] = 'virgula neasteptata';
$string['unexpectedoperator'] = 'operator \'{$a}\' neasteptat';
$string['wrongnumberofarguments'] = 'numar gresit de argumente ({$a->given} date, {$a->expected} asteptate)';
