<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_picasa', language 'ro', branch 'MOODLE_30_STABLE'
 *
 * @package   portfolio_picasa
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'Client ID';
$string['noauthtoken'] = 'Indicativul de autentificare nu a fost primit de la Google. Asigurați-vă că Totara are acces la contul dvs. de Google.';
$string['nooauthcredentials'] = 'Se solicita acreditarile necesare pentru OAuth.';
$string['nooauthcredentials_help'] = 'Pentru a utiliza plugin-ul portofoliului Picasa trebuie sa configurati acreditari OAuth in setarile de portofoliu.';
$string['oauth2upgrade_message_content'] = 'Ca parte din actualizare la Totara 2.4, portofoliul de plugin-uri Google Drive a fost dezactivat. Pentru a-l reactiva, site-ul dvs. Totara necesită înregistrare în Google, așa cum este indicat în documentație {$a->docsurl}, pentru a obține un ID de client și un secret. ID-ul de client și secretul/parola pot apoi, fi folosite la configurarea tuturor pluginurilor Google Drive și Picasa';
$string['oauth2upgrade_message_small'] = 'Acest plugin a fost dezactivat deoarece necesita configurare dupa cum este descris in documentatia  de configurare Google OAuth 2.0 .';
$string['oauth2upgrade_message_subject'] = 'Informatii importante cu privire la portofoliul plugin-ului Picasa';
$string['oauthinfo'] = '<p>Pentru a utiliza aces plugin, trebuie sa va inregistrati site-ul  cu Google, asa cum este descris in documentatia <a href="{$a->docsurl}">configurare Google OAuth 2.0 </a>.</p><p>Ca parte a procesului de inregistrare, va trebui sa introduceti urmatoarele URL ca \'Authorized Redirect URIs\':</p><p>{$a->callbackurl}</p>Odata inregistrat, vi se va genera un ID de client si parola, care pot fi utilizate pentru a configura toate plugin-uri de Google Drive si Picasa.</p>';
$string['pluginname'] = 'Picasa';
$string['secret'] = 'Parola';
$string['sendfailed'] = 'Fisierul {$a} nu a fost transferat in Picasa';
