<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculatedmulti', language 'ro', branch 'MOODLE_30_STABLE'
 *
 * @package   qtype_calculatedmulti
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answeroptions'] = 'Optiuni de alegere';
$string['answeroptions_help'] = 'Formula de alegere propusa este ...<strong>{={x}+..}</strong>...';
$string['pluginname'] = 'optiuni multiple calculate';
$string['pluginnameadding'] = 'Augand o intrebare calculata cu optiuni multiple';
$string['pluginnameediting'] = 'Editand o intrebare calculata cu optiuni multiple';
$string['pluginname_help'] = 'Întrebările calculate cu variante multiple de răspuns sunt ca întrebările obișnuite de acest tip dar care însă pot conține variante de răspuns cu formule numerice care folosesc metacaractere în acolade. Metacaracterle pot fi înlocuite cu valori individuale atunci când testul va fi parcurs. De exemplu, dacă întrebarea este "Care este aria unui dreptunghi de lungime (lung) şi lăţime (lat)?" atunci una din variante va fi {= {lung} * {lat}}  (unde * denotă multiplicare).';
$string['pluginname_link'] = 'intrebare/tipe/calculeaza multiple';
$string['pluginnamesummary'] = 'Intrebarile calculate cu optiuni multiple sunt precum intrebarile cu optiuni multiple care elemente de alegere pot include formule rezultate din valori numerice care sunt selectate aleatoriu set, atunci cand este luat testul.';
