<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_gapselect', language 'ro', branch 'MOODLE_30_STABLE'
 *
 * @package   qtype_gapselect
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoiceblanks'] = 'Spații libere pentru {no} mai multe opțiuni';
$string['answer'] = 'Răspunsul';
$string['choices'] = 'Opțiuni';
$string['choicex'] = 'Opțiune {no}';
$string['combinedcontrolnamegapselect'] = 'Căsuță încărcare';
$string['combinedcontrolnamegapselectplural'] = 'Căsuțe încărcare';
$string['correctansweris'] = 'Răspunsul corect este: {$a}';
$string['errorblankchoice'] = 'Vă rugăm să verificați răspunsurile: Răspunsul {$a} este gol.';
$string['errormissingchoice'] = 'Vă rugăm să verificați textul întrebării: {$a} nu a fost găsit la răspunsuri! Doar numerele ce au corespondent un răspuns sunt permise ca substituenți.';
$string['errornoslots'] = 'Textul întrebării trebuie să conțină substituenți de tipul [[1]] pentru a arăta locația cuvintelor care lipsesc.';
$string['errorquestiontextblank'] = 'Introduceți textele pentru întrebări';
$string['group'] = 'Grup';
$string['pleaseputananswerineachbox'] = 'Vă rugăm să completați fiecare rubrică';
$string['pluginname'] = 'Selectați cuvintele care lipsesc';
$string['pluginnameadding'] = 'Adăugare întrebare cu spații pentru cuvinte care lipsesc.';
$string['pluginnameediting'] = 'Editare întrebare cu spații pentru cuvinte care lipsesc.';
$string['pluginname_help'] = 'Selectați întrebări cu spații pentru cuvinte care lipsesc - presupune ca respondentul să selecteze răspunsuri corecte din meniuri dedicate pentru încărcare. [[1]], [[2]], [[3]], ... sunt folosiți ca substituenți în textul întrebării, având ca răspunsuri corecte de ales  1, 2, 3, ....
Opțiuni pentru răspunsuri în plus pot fi adăugate pentru a face întrebarea mai grea. Răspunsurile de ales pot fi grupate astfel încât să restricționeze răspunsurile disponibile în fiecare meniu pentru încărcare.';
$string['pluginnamesummary'] = 'Cuvintele lipsă din textul întrebării sunt completate folosind meniurile de încărcare.';
$string['shuffle'] = 'Amestecă';
$string['tagsnotallowed'] = '{$a->tag} nu este permis. (Doar {$a->allowed} sunt permise.)';
$string['tagsnotallowedatall'] = '{$a->tag} nu este permis. (HTML nu este permis aici.)';
