<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_missingtype', language 'ro', branch 'MOODLE_30_STABLE'
 *
 * @package   qtype_missingtype
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerno'] = 'Raspuns {$a}';
$string['cannotchangeamissingqtype'] = 'Nu puteti face nicio modificare la o intrebare care lipseste.';
$string['deletedquestion'] = 'Intrebare lipsa';
$string['deletedquestiontext'] = 'Aceasta intrebare lipseste. Imposibil de afisat.';
$string['missing'] = 'Un tip de intrebare care nu este instalat pe acest sistem';
$string['missingqtypewarning'] = 'In prezent, acest tip de intrebare nu este instalat pe acest sistem. Nu veti putea face nimic cu aceasta intrebare.';
$string['pluginname'] = 'Tip lipsa';
$string['pluginnameadding'] = 'Adaugarea unui tip de intrebare care nu este instalat pe acest sistem';
$string['pluginnameediting'] = 'Editarea unui tip de intrebare care nu este instalat pe acest sistem';
$string['warningmissingtype'] = '<b>Aceasta întrebare corespunde unui tip ce nu a fost încă instalat în versiunea dvs. de Totara. <br />Vă rugăm să informați administratorul Totara.</b>';
