<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_questioninstances', language 'ro', branch 'MOODLE_30_STABLE'
 *
 * @package   report_questioninstances
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['editquestionshere'] = 'Editeaza intrebarile din acest context';
$string['eventreportviewed'] = 'Raport vizualizat';
$string['getreport'] = 'Ia raportul';
$string['hiddenquestions'] = 'Ascuns';
$string['intro'] = 'Acest raport afiseaza toate contextele din sistem in care exista intrebari de un anume tip.';
$string['pluginname'] = 'Instante ale intrebarii';
$string['questioninstances:view'] = 'Vezi raportul pentru instante ale intrebarii';
$string['reportforallqtypes'] = 'Raport pentru toate tipurile de intrebari';
$string['reportformissingqtypes'] = 'Raport pentru tipurile necunoscute de intrebari';
$string['reportforqtype'] = 'Raport pentru tipul de intrebari \'{$a}\'';
$string['reportsettings'] = 'Setari raport';
$string['totalquestions'] = 'Total';
$string['visiblequestions'] = 'Vizibil';
