<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_skydrive', language 'ro', branch 'MOODLE_30_STABLE'
 *
 * @package   repository_skydrive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cachedef_foldername'] = 'Nume folder cache';
$string['clientid'] = 'ID Client';
$string['configplugin'] = 'Configurare Microsoft OneDrive';
$string['oauthinfo'] = '<p>Pentru a folosi acest plugin, trebuie sa va îinregistrati site-ul <a href="https://account.live.com/developers/applications">cu Microsoft</a>.<p>Ca parte a procesului de inregistrare, va trebui sa introduci urmatoarea adresa URL ca \'Domeniu de directionare\':</p><p>{$a->callbackurl}</p>Odata inregistrat, vi se va aloca un ID de client si o parola care pot fi introduse aici .</p>';
$string['pluginname'] = 'Microsoft OneDrive';
$string['secret'] = 'Secret';
$string['skydrive:view'] = 'Vizualizeaza OneDrive';
