<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completionimport', language 'ro', branch 't9-release'
 * @package totara
 * @subpackage totara_completionimport
 */

$string['blankcompletiondate'] = 'Data de finalizare lipsa';
$string['blankgrade'] = 'Nota lipsa';
$string['blankusername'] = 'Lipsa utilizator';
$string['cannotcopyfiles'] = 'Nu se poate copia fisierul de la {$a->fromfile} to {$a->tofile}';
$string['cannotcreatetempname'] = 'Nu se poate crea numele fisierului temporar';
$string['cannotcreatetemppath'] = 'Nu se poate crea Director temporar: {$a}';
$string['cannotdeletefile'] = 'Nu se poate sterge fisierul {$a}';
$string['cannotmovefiles'] = 'nu se poate muta fisierul de la {$a->fromfile} la {$a->tofile}';
$string['cannotsaveupload'] = 'Nu se poate salva fisierul la {$a}';
$string['caseinsensitivecertification'] = 'Prescurtări insensibile la majuscule';
$string['caseinsensitivecertification_help'] = 'Când se activează certificarea, numele vor fi potrivite fără să se țină cont de majuscule

*Dacă sunt 2 sau mai multe certificări cu prescurtări care folosesc diferit majusculele, dar pentru care se potrivesc numerele ID, atunci numele certificării existente va fi potrivit.

* Dacă potrivirea inițială dă greș, va fi folosită prescurtarea pentru înregistrările duble cu care se potrivesc numerele ID.

*Aceasta este o setare avansată și va genera probleme de performață în timpul încărcărilor. Vă sfătuim să corectați orice situație legată de majuscule în fișierul încărcat.';
$string['caseinsensitivecourse'] = 'Prescurtări insesibile la majuscule';
$string['caseinsensitivecourse_help'] = 'Când sunt activate, prescurtările pentru cursuri vor fi potrivite indefirent de majuscule

*Dacă sunt 2 sau mai multe cursuri cu prescurtări care folosesc diferit majusculele, dar pentru care se potrivesc numerele ID, atunci numele cursului  existent va fi potrivit.

* Dacă potrivirea inițială dă greș, va fi folosită prescurtarea pentru înregistrările duble cu care se potrivesc numerele ID.

*Aceasta este o setare avansată și va genera probleme de performață în timpul încărcărilor. Vă sfătuim să corectați orice situație legată de majuscule în fișierul încărcat.';
$string['certificationblankrefs'] = 'Lipsa prescurtare certificare si numar Identificator';
$string['certificationdueforrecert'] = 'Import certificare pentru reinnoire, sari peste import';
$string['certificationexpired'] = 'Import certificare expirata, sari peste import';
$string['certification_results'] = 'Rezultate de certificare';
$string['choosecertificationfile'] = 'Alegeți un fișier de certificare pentru încărcare';
$string['choosecoursefile'] = 'Alegeți un fișier de curs pentru încărcare';
$string['choosefile'] = 'Selecteaza fisierul pentru incarcare';
$string['clearembeddedfilters'] = 'Clic aici pentru îndepărtarea filtrelor stabilite.';
$string['completiondatesame'] = 'Finalizare inregistrare date existenta';
$string['completionimport'] = 'Incarcare  Finalizare Inregistrari';
$string['completionimport_certification'] = 'Finalizare import: Certificare status';
$string['completionimport_course'] = 'Finalizare import: Status Curs';
$string['completionimport:import'] = 'Completare import';
$string['courseblankrefs'] = 'Lipsa prescurate curs si nume Identificator';
$string['course_results'] = 'Rezultatele Cursului';
$string['csvdateformat'] = 'CSV Format date';
$string['csvdelimiter'] = 'CSV Text delimitat cu';
$string['csvencoding'] = 'CSV Codare fisier';
$string['csvimportdone'] = 'CSV Import finalizat';
$string['csvimportfailed'] = 'Nu a reusit incarcarea fisierului CSV';
$string['csvseparator'] = 'CSV Valori separate prin';
$string['dataimportdone_certification'] = 'Datele de certificare au fost importate cu succes';
$string['dataimportdone_course'] = 'Datele cursului au fost importate cu succes';
$string['duplicate'] = 'Duplicat';
$string['duplicateidnumber'] = 'Numarul Identificatorului Duplicat';
$string['emptyfile'] = 'Fisierul este gol : {$a}';
$string['emptyrow'] = 'Rand gol';
$string['error:actionnotdefined'] = 'Eroare de cod Import_certificare. Acțiunea selectată nu a fost definită: {$a}';
$string['error:import_certifications'] = 'Au aparut erori la importarea certificarilor';
$string['error:import_course'] = 'Au aparut erori la importarea cursurilor';
$string['error:invalidfilesource'] = 'Fisierul trecut ca parametru nu este valid';
$string['erroropeningfile'] = 'Au aparut erori la deschiderea fisierului: {$a}';
$string['errorskippedduplicate'] = 'Importul a fost ignorat pentru că este un duplicat';
$string['error:wrongimportname'] = 'Eroare de cod Import_certificare - acțiunea  în curs nu este certificare: {$a}';
$string['evidence_certificationidnumber'] = 'Certificare numar Identificator: {$a}';
$string['evidence_certificationshortname'] = 'Certificare Short name : {$a}';
$string['evidence_completiondate'] = 'Finalizare date: {$a}';
$string['evidence_completiondateparsed'] = 'Data completare (timestamp) : {$a}';
$string['evidence_courseidnumber'] = 'Numarul de Identificare al cursului: {$a}';
$string['evidence_courseshortname'] = 'Denumire prescurtata a cursului : {$a}';
$string['evidence_grade'] = 'Nota : {$a}';
$string['evidence_idnumber_certification'] = 'Certificare completata Identificator: {$a}';
$string['evidence_idnumber_course'] = 'Curs Identificator completat : {$a}';
$string['evidence_importid'] = 'Importare Identificator : {$a}';
$string['evidence_shortname_certification'] = 'Certificare completata : {$a}';
$string['evidence_shortname_course'] = 'Curs completat : {$a}';
$string['evidencetype'] = 'Tip implicit de dovada';
$string['evidencetype_help'] = 'Orice curs si certificare ce pot/nu pot fi gasite vor fi adaugate ca dovada in istoricul invatarii.

Va rugam sa selectati tipul implicit de dovada pe care doriti sa-l folositi.';
$string['fieldcountmismatch'] = 'Numarul de fisiere nu se potriveste';
$string['fileisinuse'] = 'Fisierul este momentan utilizat intr-un alt proces: {$a}';
$string['importactioncertification'] = 'Importare acțiune';
$string['importactioncertificationcertify'] = 'Certificare utilizatori necertificați';
$string['importactioncertification_help'] = 'Alegeți ce acțiune trebuie realizată cu înregistrările importate:

<strong>Salvează în istoric</strong>

* Înregistrările importate vor fi adăugate la istoric.
* Statutul certificării utilizatorilor va rămâne neschimbat.

<strong>Certificare utilizatori necertificați</strong>

*Dacă un utilizator este deja certificat, înregistrările importate sunt adăugate la istoric.
*Dacă un utilizator nu este certificat în prezent, înregistrările importate vor fi folosite pentru a marca certificat. Dacă este cazul, perioada de procesare a certificării se va deschide și/sau va expira când cron va rula următoarea dată, ducând la mutarea certificării în istoric.

<strong>Certificare recentă</strong>


*Dacă un utilizator este deja certificat și data importului finalizării este mai recentă decât data finalizării curente, atunci finalizarea curentă se va muta în istoric și utilizatorul va fi marcat certificat în data  finalizării importate.

*Dacă un utilizator este deja certificat și data importului finalizării este  anterioară datei curente de finalizare, atunci înregistrarea importată va fi adăugată la istoric.

*Dacă un utilizator nu este certificat în acest moment, înregistrările importate vor fi utilizate pentru a-l marca certificat. Dacă este cazul, perioada de procesare a certificării se va deschide și/sau va expira când cron va rula următoarea dată, ducând la mutarea certificării în istoric.

<strong>Note:</strong>

*Dacă o inregistrare este importată pentru un utilizator care nu este repartizat pentru o certificare, va fi creată o repartizare individuală pentu utilizator, făcând ca acesta să apară repartizat. Repartizarea (sau re-repartizarea, după caz) se procesează prima, apoi și înregistrările importate, indiferent de acțiunea aleasă sau de rezultat.

* Dacă un utilizator este marcat ca certificat în timpul importării și data de deschidere a procesării pentru recertificare este în trecut, atunci când cron va rula, se va deschide perioada de procesare a recertificării și se va reseta progresul actual realizat pentru curs.  Dacă nu  este acesta rezultatul dorit, atunci selectați "Salvați în istoric".';
$string['importactioncertificationhistory'] = 'Salvați în istoric';
$string['importactioncertificationnewer'] = 'Certifică dacă este mai recent';
$string['importcertification'] = '{$a} Inregistrari importate cu succes ca si certificari';
$string['importcourse'] = '{$a} Inregistrari importate cu succes ca si cursuri';
$string['importedby'] = 'Importat de';
$string['importerrors'] = '{$a} Inregistrari cu date eronate - acestea au fost ignorate';
$string['importevidence'] = '{$a} Inregistrari create ca si dovada';
$string['importing'] = 'Completare istoric incarcat - importare {$a}';
$string['importnone'] = 'Nicio inregistrare nu a fost importata';
$string['importnotready'] = 'Importarea nu este corecta, verificati erorile de mai sus';
$string['importresults'] = 'Importare rezultate';
$string['importsource'] = 'Importare sursa';
$string['importtotal'] = '{$a} Numarul total de inregistrari';
$string['invalidcompletiondate'] = 'Completare date invalide';
$string['invalidfilenames'] = 'Exista fisiere invalide si acestea vor fi ignorate : {$a}';
$string['invalidfilesource'] = 'Setarile fisierului sursa sunt invalide {$a}';
$string['missingfield'] = 'Coloana lipsa \'{$a->columnname}\' in fisier \'{$a->filename}\'';
$string['missingfields'] = 'Aceste fisiere lipsesc, va rugam sa verificati fisierul sursa csv :';
$string['nocourse'] = 'Fara curs';
$string['nomanualenrol'] = 'Cursul trebuie sa aiba inscriere manuala';
$string['nothingtoimport'] = 'Niciun fisier in asteptare pentru a fi importat';
$string['nousername'] = 'Utilizator fara nume';
$string['overrideactivecertification'] = 'Rescrie certificari active';
$string['overrideactivecourse'] = 'Rescrie statusul de completare al cursului curent';
$string['pluginname'] = 'Finalizare Importare Istoric';
$string['report_certification'] = 'Raportul importarii Certificarii';
$string['report_course'] = 'Raportul importarii Cursului';
$string['resetabove'] = 'Reseteaza selectia';
$string['resetcertification'] = 'Resetezi datele raportarii certificarii?';
$string['resetcomplete'] = 'Resetare datelor din raport pentru {$a} a fost finalizat';
$string['resetconfirm'] = 'Esti sigur ca vrei sa resetezi datele raportului pentru {$a}?';
$string['resetcourse'] = 'Resetezi datele raportarii cursului?';
$string['resetfailed'] = 'Resetarea datelor din raport pentru {$a} a esuat';
$string['resetimport'] = 'Reseteaza datele raportului';
$string['rpl'] = 'Finalizarea importarii istoricului - importare nota = {$a}';
$string['runimport'] = 'Ruleaza importarea';
$string['sourcefile'] = 'Numele fisierului sursa';
$string['sourcefile_beginwith'] = 'Denumirea sursei fișierului trebuie să includă calea completă către fișier și să înceapă cu {$a}';
$string['sourcefile_help'] = 'Va rugam introduceti numele fisierului si numele complet al caii de acces pe server.

eg: /var/moodledata/csvimport/course.csv

Aceasta optiune va permite sa incarcati un fisier extern via FTP mai degraba decat folosind un formular via HTTP

Va rugam sa retineti ca fisierul original va fi mutat si sters in timpul procesului de importare';
$string['sourcefile_noconfig'] = 'Sunt necesare setări suplimentare pentru configurare pentru a specifica o locație pe server a unui fișier. Vă rugăm, contactați administratrul dvs de sistem.';
$string['sourcefilerequired'] = 'Numele fisierului sursa este obligatoriu';
$string['sourcefile_validation'] = 'Denumirea sursei fișierului nu începe cu calea solicitată';
$string['timeuploaded'] = 'Perioadă încărcată';
$string['unknownfield'] = 'Coloana necunoscuta\'{$a->columnname}\' in fisier \'{$a->filename}\'';
$string['unreadablefile'] = 'Fisierul nu poate fi citit : {$a}';
$string['uploadcertification'] = 'Incarca certificare csv';
$string['uploadcertificationintro'] = 'Se va importa istoricul raportului dintr-un fisier csv ca certificare.
Orice certificare neexistenta in sistemul curent va fi creata ca dovada in istoricul invatarii.

Fisierul csv trebuie sa contina in prima linie a fisierului urmatoarele coloane

{$a}';
$string['uploadcourse'] = 'Incarca curs csv';
$string['uploadcoursecustomfieldsintro'] = 'Coloanele suplimentare de mai jos pot fi incluse în CSV pentru a permite ca datele personalizate pentru cîmpuri șă fie încărcate pentru mărturie.
{$a}';
$string['uploadcourseintro'] = 'Aceasta actiune va finaliza incarcarea raportului dintr-un fisier csv iar utilizatorii vor fi inscrisi la cursul specificat.
Orice Curs neexistent in sistemul curent va fi creat ca dovada in istoricul invatarii.

Fisierul csv trebuie sa contina in prima linie a fisierului urmatoarele coloane

{$a}';
$string['uploadfilerequired'] = 'Selectati fisierul pentru a fi incarcat';
$string['uploadsuccess'] = 'Fisierul a fost incarcat cu succes';
$string['uploadvia_directory'] = 'Alternativ puteti incarca fisierul csv dintr-un folder aflat pe server';
$string['uploadvia_form'] = 'Alternativ puteti incarca fisierul csv via un formular';
$string['usernamenotfound'] = 'Numele utilizatorului nu a fost gasit';
$string['validfilenames'] = 'Va rugam sa retineti, acestea sunt singurele nume valide de fisiere, orice altceva va fi ignorat :';
$string['viewingwithembeddedfilters'] = 'Acum vizualizați înregistrări filtrate.';
$string['viewreports'] = 'Vizualizeaza erorile importate';
